 Quand j'avais la vingtaine, j'ai vu mes tout premiers clients comme psychothérapeute. 
 J'étais étudiante en thèse en psychologie clinique à Berkeley. 
 Elle, c'était une femme de 26 ans appelée Alex. 
 Lorsqu'Alex est entrée pour sa première séance, elle portait un jean et un grand top trop large, elle s'est laissée tomber sur le canapé de mon bureau, a enlevé ses chaussures et m'a dit qu'elle était ici pour parler de problèmes de garçons. 
 Lorsque j'ai entendu ça, j'ai été si soulagée. 
 Ma camarade de classe avait eu un pyromane comme premier patient. 
 Et moi, j'avais une fille de 20 ans et quelques qui voulait parler des garçons. 
 Je pensais pouvoir gérer ça. 
 Mais je ne l'ai pas géré. 
 Avec les histoires amusantes qu'Alex ramenait durant les sessions, c'était facile pour moi de simplement hocher la tête alors qu'on repoussait le problème. 
 « La trentaine, c'est la nouvelle vingtaine », disait Alex, et, pour ce que j'en savais, elle avait raison. 
 Le travail arrive plus tard, le mariage arrive plus tard, les enfants arrivent plus tard, même la mort arrive plus tard. 
 Les jeunes dans la vingtaine comme Alex et moi avions toute la vie devant nous. 
 Mais peu de temps après, mon direceur de thèse m'a poussé à questionner Alex sur sa vie amoureuse. 
 J'ai protesté. 
 J'ai dit, « Oui, elle sort avec des idiots, elle couche avec un crétin, mais ce n'est pas qu'elle va l'épouser. » 
 Alors mon directeur a répondu, « Pas encore, mais elle pourrait épouser le prochain. 
 De plus, le meilleur moment pour préparer le mariage d'Alex, c'est avant qu'elle ne le fasse. » 
 C'est ce que les psychologues appellent l'instant de révélation. 
 C'est le moment où j'ai réalisé que la trentaine n'est pas la nouvelle vingtaine. 
 Oui, les gens se casent plus tard qu'auparavant, mais ça ne fait pas de la vingtaine d'Alex un temps mort pour son développement. 
 Ça fait de la vingtaine d'Alex le meilleur moment pour son développement, et nous étions assises là à le gâcher. 
 C'est à ce moment que j'ai compris que cette négligence anodine était un vrai problème et qu'il avait de réelles conséquences, non seulement pour Alex et sa vie sentimentale mais pour les carrières, les familles et l'avenir de toutes les personnes dans la vingtaine. 
 Il y a actuellement 50 millions de personnes dans la vingtaine aux Etats-Unis. 
 C'est à dire environ 15 pour cent de la population, ou 100 pour cent si on considère que personne ne se sort de l'âge adulte sans d'abord se sortir de ses 20 ans. 
 Levez la main, si vous avez la vingtaine. 
 Je voudrais vraiment en voir quelques uns ici. 
 Oh, ouais! Vous êtes géniaux. 
 Si vous travaillez avec des gens dans la vingtaine, si vous aimez une personne dans la vingtaine si vous perdez le sommeil à cause de personnes dans la vingtaine, je veux voir -- OK. Génial, les jeunes de vingt ans comptent vraiment. 
 Je me suis spécialisée dans les vingt ans parce que je crois que chacun de ces 50 millions de jeunes mérite de savoir ce que les psychologues, les sociologues, les neurologues et les spécialistes de la fertilité savent déjà : assumer sa vingtaine est une des choses les plus simples, mais aussi les plus transformantes, qu'on puisse vivre pour son travail, sa vie amoureuse, son bonheur et peut-être même le monde. 
 Ce n'est pas mon opinion. Ce sont les faits. 
 Nous savons que 80 pour cent des moments les plus décisifs d'une vie ont lieu avant 35 ans. 
 Ça signifie que 8 des 10 décisions, expériences et révélations qui font d'une vie ce qu'elle est auront lieu d'ici le milieu de la trentaine. 
 Vous les gens de plus de 40 ans, pas de panique. 
 Ce public va s'en sortir, je pense. 
 Nous savons que les 10 premières années d'une carrière ont un impact exponentiel sur le salaire qu'on gagnera. 
 Nous savons que plus de la moitié des Américains sont mariés, vivent ou sortent avec leur futur partenaire avant leurs 30 ans. 
 Nous savons que le cerveau termine sa seconde et ultime poussée de croissance dans la vingtaine alors qu'il se recâble pour l'âge adulte, ce qui signifie que tout ce qu'on veut changer en soi, c'est maintenant qu'il faut le faire. 
 Nous savons que la personnalité change plus durant la vingtaine qu'à n'importe quel autre moment de la vie, et nous savons que le pic de fertilité chez les femmes a lieu à 28 ans, et que les choses se compliquent après 35 ans. 
 Donc la vingtaine est le moment de s'informer sur son corps et ses options. 
 Donc, lorsqu'on pense au développement de l'enfant, nous savons tous que les 5 premières années sont une période critique pour le langage et les connections dans le cerveau. 
 C'est le moment où la vie quotidienne a un impact extraordinaire sur celui ou celle qu'on va devenir. 
 Mais ce dont on entend moins parler, c'est qu'il existe ce qu'on appelle un développement adulte, et que notre vingtaine est la période critique du développement adulte. 
 Mais ce n'est pas ce que les jeunes adultes entendent. 
 Les journaux parlent de décalage des phases de la maturité. 
 Les chercheurs appellent les 20 ans, une adolescence prolongée. 
 Les journalistes donnent des surnoms stupides à ceux qui ont la vingtaine comme « twixters » ou « adulescent ». 
 C'est vrai. 
 Culturellement, nous avons trivialisé ce qui est en réalité la décennie primordiale de l'âge adulte. 
 Leonard Bernstein a dit que pour faire de grandes choses, il faut avoir un plan et pas assez de temps. 
 N'est-ce pas vrai ? 
 Que pensez-vous qu'il arrive quand, en lui passant la main dans les cheveux, on dit à un jeune de vingt ans «Tu as encore 10 ans pour commencer ta vie ? » 
 Il ne se passe rien. 
 On a privé cette personne de son impatience et de son ambition, et il ne se passe absolument rien. 
 Et puis, chaque jour, des jeunes gens intelligents, intéressants comme vous ou comme vos fils et vos filles arrivent dans mon bureau et disent des choses comme : « Je sais que mon petit ami n'est pas bon pour moi mais cette relation n'a pas d'importance. Je ne fais que passer le temps. » 
 Ou bien ils disent :« Tout le monde dit que tant que je commence ma carrière d'ici mes 30 ans, ça ira. » 
 Mais ensuite ça commence à ressembler à ça : « Ma vingtaine est presque terminée, et je n'ai rien accompli. 
 J'avais un meilleur CV au lendemain de mon diplôme universitaire. » 
 Et ensuite ça commence à ressembler à ça : « Sortir à 20 ans, c'était comme jouer aux chaises musicales. 
 Tout le monde se tournait autour et s'amusait, mais ensuite vers 30 ans, c'est comme si la musique s'arrêtait et tout le monde commençaient à s'asseoir. 
 Je ne voulais pas être la dernière debout, alors quelquefois je pense que j'ai épousé mon mari parce qu'il était la chaise la plus proche de moi à 30 ans. » 
 Où sont les gens qui ont la vingtaine ici ? 
 Ne faites pas ça. 
 OK, ça a l'air un peu léger, mais ne vous y trompez pas, les enjeux sont très importants. 
 Quand on repousse beaucoup de choses jusqu'à la trentaine, on se met sous pression pour faire décoller sa carrière, pour s'installer, se mettre en couple, avoir 2 ou 3 enfants en une période encore plus courte. 
 Beaucoup de ces choses sont incompatibles, comme la recherche commence à le montrer, simplement plus difficiles et plus stressantes à faire tout d'un coup pendant la trentaine. 
 La crise de la quarantaine post-millénaire ne consiste pas à acheter une voiture de sport rouge. 
 C'est de se rendre compte qu'on ne peut pas avoir la carrière qu'on veut maintenant. 
 C'est se rendre compte qu'on ne peut pas avoir les enfants qu'on veut maintenant, ou qu'on ne peut pas faire un frère ou une sœur à son enfant. 
 Beaucoup trop de trentenaires et de quadragénaires se regardent, puis me regardent moi de l'autre côté de cette pièce, parlent de leur vingt ans et disent: « Qu'est-ce que je faisais ? A quoi est-ce que je pensais » 
 Je veux changer ce que les gens de la vingtaine sont en train de faire et de penser. 
 Voici une histoire sur ce qui peut se passer. 
 C'est l'histoire d'une femme appelée Emma. 
 A 25 ans, Emma est venue dans mon bureau parce qu'elle avait, selon ses propres mots, une crise d'identité. 
 Elle disait qu'elle pensait qu'elle aimerait travailler dans le domaine des arts ou du spectacle, mais elle n'avait pas encore décidé, elle avait donc passé les dernières années comme serveuse. 
 Parce que c'était moins cher, elle vivait avec son petit ami qui affichait son mauvais caractère plus souvent que ses ambitions. 
 Et bien que sa vingtaine ait été difficile, son enfance l'avait été encore davantage. 
 Elle pleurait souvent pendant nos sessions, mais ensuite elle se reprenait en disant, « On ne choisit pas sa famille mais on peut choisir ses amis. » 
 Puis un jour, Emma est entrée elle a posé sa tête sur ses genoux et a sangloté pendant presque toute l'heure. 
 Elle venait juste d'acheter un nouveau carnet d'adresse, et avait passé la matinée à le remplir avec ses nombreux contacts, mais ensuite elle était restée à observer cette page blanche qu'il y a après les mots « En cas d'urgence, s'il vous plait appelez... » 
 Elle était presque hystérique quand elle m'a regardé et a dit, « Qui est-ce qui sera là pour moi si j'ai un accident de voiture ? 
 Qui va prendre soin de moi si j'ai un cancer ? » 
 Et à ce moment-là, il m'a fallu toute ma volonté pour ne pas dire, « Moi je le ferai » 
 Mais ce dont Emma avait besoin, ce n'était pas d'une psy qui se sentait vraiment vraiment concernée. 
 Emma avait besoin d'une meilleure vie, et je savais que là c'était sa chance. 
 J'en avais trop appris depuis la première fois où j'avais travaillé avec Alex pour rester assise là à regarder la décennie décisive d'Emma passer devant moi. 
 Donc durant les semaines et les mois suivants, J'ai dit à Emma voici trois choses que toute personne de vingt ans, homme ou femme, mérite d'entendre. 
 Tout d'abord, j'ai dit à Emma d'oublier sa crise d'identité mais d'avoir un capital d'identité. 
 Par avoir un capital d'identité, je veux dire faire quelque chose qui ajoute de la valeur à la personne que l'on est. 
 Faire quelque chose qui soit un investissement pour la personne que l'on veut être après. 
 Je ne savais pas quel serait la carrière future d'Emma, personne ne connaît son avenir professionnel mais je sais ceci : le capital identitaire génère le capital identitaire. 
 C'est maintenant qu'il faut postuler ce travail à l'autre bout du pays, ce stage, cette start-up qu'on veut tenter. 
 Je ne néglige pas ici les exprériences exploratoires des gens dans la vingtaine mais j'écarte celles qui sont supposées ne pas être importantes celles qui, par ailleurs, ne sont pas des expériences exploratoires. 
 C'est de la procrastination. 
 J'ai dit à Emma d'explorer la piste du travail et de faire en sorte que ça compte. 
 Deuxièmement, j'ai dit à Emma que la tribu urbaine était surfaite. 
 Les meilleurs amis sont super pour vous emmener à l'aéroport, mais les jeunes de vingt ans qui restent entre gens ayant les mêmes conceptions limitent ceux qu'ils connaissent, ce qu'ils connaissent, comment ils pensent, comment ils parlent, et où ils travaillent. 
 Cette nouvelle part de capital, cette nouvelle personne avec qui sortir vient presque toujours de l'extérieur du cercle restreint. 
 Les nouveautés viennent de ce qu'on appelle nos liens faibles, les amis d'amis d'amis. 
 Alors oui, la moitié des jeunes dans la vingtaine sont sans emploi ou sous-employés. 
 Mais la moitié ne l'est pas, et les liens faibles sont une façon d'entrer soi-même dans ce groupe. 
 La moitié des nouveaux postes ne sont jamais publiés, donc entrer en contact avec le patron de son voisin est la façon dont on obtiendra ce poste non publié. 
 Ce n'est pas tricher. C'est la science de la diffusion de l'information. 
 Enfin et surtout, Emma croyait qu'on ne peut pas choisir sa famille, mais qu'on peut choisir ses amis. 
 C'était vrai pendant son enfance mais une fois dans la vingtaine, bientôt Emma choisirait sa famille quand elle se mettrait en couple avec quelqu'un et créerait sa propre famille. 
 J'ai dit à Emma que c'était maintenant qu'il fallait comencer à choisir sa famille. 
 Certes, on peut penser que la trentaine est en réalité un meilleur âge pour se caser que 20 ou même 25 ans, et je suis d'accord avec vous. 
 Mais attrapper celui ou celle avec qui on vit ou on couche par hasard au moment ou vous couchez où tous ses amis sur Facebook commencent à passer à la mairie, ce n'est pas aller de l'avant. 
 Le meilleur moment de préparer son mariage, c'est avant, ça signifie être aussi réfléchi en amour que dans son travail. 
 Choisir sa famille consiste à choisir consciencieusement qui et ce qu'on veut plutôt que de tuer le temps et de s'accommoder de celui ou celle qui par hasard vous aura choisi. 
 Donc qu'est-ce qui est arrivé à Emma ? 
 Et bien, elle a ouvert son carnet d'adresse, et elle a trouvé un cousin d'une ancienne colocataire qui travaillait dans un musée d'art dans un autre état. 
 Ce lien faible l'a aidée à obtenir un travail là-bas. 
 Ce travail lui a donné une bonne raison de quitter ce petit ami avec lequel elle vivait. 
 Maintenant, cinq ans plus tard, elle travaille dans l'événementiel pour les musées. 
 Elle a épousé un homme qu'elle a choisi avec soin. 
 Elle aime sa nouvelle carrière, elle aime sa nouvelle famille, et elle m'a envoyé une carte qui disait, « Maintenant l'espace pour les contacts d'urgence ne paraît pas assez grand. » 
 Certes l'histoire d'Emma peut donner à croire que c'est simple, mais c'est ce que j'aime avec les gens dans la vingtaine. 
 Ils sont si faciles à aider. 
 Les gens dans la vingtaine sont comme des avions qui décollent de Los Angeles, en route vers l'ouest. 
 Juste après le décollage, un léger changement de trajectoire fait qu'ils atterrissent en Alaska plutôt qu' à Fiji. 
 De même, à 21 ou 25, ou même 29 ans, une bonne conversation, un coup de chance, une bonne conférence TED peuvent avoir un impact énorme pour les années et même les générations à venir. 
 Voilà donc une idée qui mérite d'être diffusée à tous les jeunes de vingt ans que vous connaissez. 
 C'est aussi simple que ce que j'ai appris à dire à Alex. 
 C'est ce que j'ai maintenant le plaisir de dire chaque jour aux gens de vingt ans comme Emma : La trentaine n'est pas la nouvelle vingtaine, assumez donc votre âge adulte, gagnez du capital d'identité, utilisez vos liens faibles, choisissez votre famille. 
 Ne soyez pas définis par ce que vous ne saviez pas ou n'avez pas fait. 
 Vous décidez de votre vie dès maintenant. 
 Merci. 
 Tout au long de l'histoire de l'informatique, nous avons tâché de combler le fossé entre nous et le monde numérique, l'écart entre notre monde physique et le monde derrière notre écran où notre imagination peut s'épanouir. 
 Cet écart est devenu plus mince, encore plus mince, toujours plus mince, et maintenant il en est devenu plus fin qu'un millimètre, l'épaisseur d'un écran tactile. La puissance de l'informatique est à présent accessible à tous. 
 Mais je me suis demandé : et s'il pouvait n'y avoir aucune limite ? 
 J'ai commencé à imaginer à quoi cela pourrait ressembler. 
 Premièrement, j'ai créé cet outil qui pénètre dans l'espace numérique. Lorsque vous l'appuyez sur l'écran, il transfère sa matière physique en pixels. 
 Les designers peuvent matérialiser leurs idées directement en 3D, et les chirurgiens peuvent s'entraîner sur des organes virtuels sous l'écran. 
 Avec cet outil, la frontière a été franchie. 
 Mais nos deux mains demeurent encore hors de l'écran. 
 Comment peut-on s'introduire à l'intérieur et interagir avec les informations numériques en utilisant toute la dextérité de nos mains ? 
 Chez Microsoft Applied Sciences, avec mon mentor Cati Boulanger, j'ai repensé l'ordinateur et transformé un petit espace au-dessus du clavier en un espace de travail numérique. 
 En combinant un écran transparent et des caméras de profondeur pour la détection des doigts et du visage, vous pouvez maintenant lever vos mains du clavier, atteindre l'intérieur de cet espace 3D et saisir les pixels à mains nues. 
 Parce que nos fenêtres et nos fichiers ont une position dans l'espace réel, les sélectionner est aussi facile que d'attraper un livre sur votre étagère. 
 Puis vous pouvez feuilletez ce livre tout en surlignant les lignes, les mots via le clavier virtuel sous chaque fenêtre flottante. 
 Les architectes peuvent étirer ou faire tourner les modèles directement avec leurs mains. 
 Ainsi, avec ces exemples, nous pénétrons dans le monde numérique. 
 Mais pourquoi ne pas inverser les rôles, et amener les éléments numériques jusqu'à nous ? 
 Je suis sûr que beaucoup d'entre vous ont fait l'expérience d'acheter et de retourner des articles en ligne. 
 Mais maintenant, il ne faut plus s'en inquiéter. 
 J'ai apporté ici une cabine d'essayage en ligne en réalité augmentée. 
 Il s'agit d'une vue que vous recevez d'un dispositif d'affichage monté sur la tête ou bien transparent grâce à un système qui comprend la géométrie de votre corps. 
 Poussant cette idée plus loin, j'ai commencé à me dire : au lieu de juste voir ces pixels dans notre espace, comment pouvons-nous les rendre concrets, afin que nous puissions les toucher et les sentir ? 
 A quoi ressemblerait un tel futur ? 
 Au MIT Media Lab, avec mon conseiller Hiroshi Ishii et mon collaborateur Rehmi Post, Nous avons matérialisé un pixel. 
 Ici, cet aimant sphérique agit comme un pixel en 3D dans notre espace, ce qui signifie que des ordinateurs comme des personnes peuvent déplacer cet objet partout dans ce petit espace 3D. 
 Nous avons en gros réussi à annuler la gravité et à contrôler le mouvement en combinant la lévitation magnétique, l'actionnement mécanique et les technologies de télédétection. 
 En programmant numériquement l'objet, nous le libérons de toutes contraintes de temps et d'espace, ce qui signifie que maintenant, les mouvements humains peuvent être enregistrés, reproduits et conservés indéfiniment dans le monde physique. 
 Donc une chorégraphie peut être enseignée physiquement à distance et le célèbre tir de Michael Jordan peut être répliqué encore et encore comme une réalité physique. 
 Les étudiants peuvent l'utiliser comme un outil pour en savoir plus sur les concepts complexes tels le mouvement des planètes, les lois de la physique, et contrairement aux écrans d'ordinateur ou aux manuels scolaires, il s'agit d'une expérience réelle, tangible que vous pouvez toucher et sentir, et c'est très puissant. 
 Ce qui est bien plus excitant que de simplement donner forme à ce qui est déjà dans l'ordinateur, c'est de commencer à imaginer comment le monde de la programmation changera notre activité physique quotidienne. 
 Comme vous pouvez le voir, l'information numérique ne va pas seulement nous montrer quelque chose, mais va commencer à agir directement sur nous comme une composante de notre environnement physique sans nous déconnecter du monde. 
 Aujourd'hui, nous avons commencé par parler de limite, mais si on supprime cette limite, la seule qu'il nous reste est notre imagination. 
 Merci. 
 J'ai été entraînée pour devenir gymnaste pendant 2 ans, dans la province d'Hunan en Chine dans les années 1970. 
 Quand j'étais en première année, le gouvernement a voulu me transférer dans une école pour athlètes, tous frais payés. 
 Mais maman tigre a dit, « Non. » 
 Mes parents voulaient que je devienne ingénieure comme eux. 
 Ayant survécu à la révolution culturelle, ils croyaient dur comme fer qu'il n'y avait qu'un seul vrai moyen d'être heureux : un emploi stable et bien payé. 
 Que j'aime ce travail ou non n'avait pas d'importance. 
 Mais mon rêve était de devenir chanteuse d'opéra chinois. 
 Ça, c'est moi qui joue sur mon piano imaginaire. 
 Une chanteuse d'opéra doit commencer à s'entraîner dès son plus jeune âge pour apprendre l'acrobatie, alors j'ai tout essayé pour être acceptée à l'école d'opéra. 
 J'ai même écrit au directeur de l'école et à l'animateur d'une émission de radio. 
 Mais aucun adulte n'a aimé cette idée. 
 Aucun adulte n'a cru que j'étais sérieuse. 
 Seuls mes amis m'ont soutenue, mais c'était des enfants, tout aussi impuissants que moi. 
 Alors à quinze ans, j'ai compris que j'étais trop vieille pour être entraînée. 
 Mon rêve ne se réaliserait jamais. 
 J'ai eu peur que pour le reste de ma vie, un bonheur fade serait ce que je pouvais espérer de mieux. 
 Mais c'est tellement injuste. 
 J'étais déterminée à trouver une autre vocation. 
 Personne pour m'apprendre ? Parfait. 
 Je me suis tournée vers les livres. 
 J'ai satisfait ma soif de conseils parentaux en lisant ce livre écrit par une famille d'écrivains et de musiciens. [" Correspondance dans la Famille de Fou Lei "] Je me suis trouvé un modèle de femme indépendante alors que la tradition confucianiste exigeait l'obéissance. [" Jane Eyre "] Et avec ce livre, j'ai appris à être efficace. [" Treize à la douzaine "] Et après avoir lu ce livre, j'ai eu envie d'aller étudier à l'étranger. 
 [" Oeuvres complètes de Sanmao " ] [" Des Leçons de l'Histoire " pas Nan Huaijin] Je suis arrivée aux États-Unis en 1995, et selon vous, quels livres ai-je lu en arrivant ? 
 Les livres interdits en Chine, bien sûr. 
 " La Terre chinoise " parle de la vie rurale en Chine. 
 Pas vraiment l'idéal pour la propagande. D'accord. 
 La Bible est intéressante, mais étrange. 
 Ce n'est pas notre sujet d'aujourd'hui. 
 Mais le cinquième commandement fût une révélation : « Tu honoreras ton père et ta mère . » 
 « Honorer », je me suis dit, « c'est tellement différent, et mieux qu'obéir. » 
 C'est devenu mon tremplin pour sortir de cette culpabilité confucéenne et pour reconstruire ma relation avec mes parents. 
 Au contact de cette nouvelle culture, j'ai aussi pris l'habitude de faire de la lecture comparée. 
 C'est une grande source d'enseignements. 
 Par exemple, j'ai trouvé cette carte étrange au début car c'est cette carte-là que les élèves Chinois étudient. 
 Il ne m'était jamais venu à l'esprit que la Chine n'était peut-être pas au centre du monde. 
 Une carte ne représente que la perspective de quelqu'un. 
 La lecture comparée n'a rien de nouveau. 
 C'est une pratique répandue dans les milieux académiques. 
 Il existe même des domaines de recherche dédiés à la religion comparée et la littérature comparée. 
 Comparer et mettre en opposition donne aux intellectuels une compréhension plus approfondie d'un sujet. 
 Alors j'ai pensé, bon, si la lecture comparée fonctionne pour la recherche, pourquoi ne pas l'appliquer dans la vie de tous les jours ? 
 Alors j'ai commencé à lire les livres par deux. 
 Et ils peuvent porter sur des gens -- [" Benjamin Franklin : Une vie américaine " de Walter Isaacson] John Adams" de David McCullough] -- qui sont impliqués dans le même évènement, ou sur des amis qui partagent les mêmes expériences. 
 [" L'autobiographie de Katharine Graham "] [" Warren Buffett. La biographie officielle, l'effet boule de neige," d'Alice Schroeder] Je compare aussi des histoires similaires dans différents genres -- [La Bible, version du Roi James] [" L'Agneau " de Christopher Moore] -- ou des histoires similaires vues par différentes cultures, comme ce que Joseph Campbell a fait dans son merveilleux livre. [" La puisssance du mythe " de Joseph Campbell] Par exemple, Christ et Bouddha ont tous les deux vécu trois tentations. 
 Pour le Christ, les tentations sont économiques, politiques et spirituelles. 
 Pour le Bouddha, elles sont toutes psychologiques : l'envie, la peur et le devoir social -- intéressant. 
 Et si vous parlez une autre langue, c'est amusant aussi de lire vos livres favoris dans les deux langues. 
 [" Zen, Tao et Nirvana ", Thomas Merton] [" Tao: The Watercourse Way " d'Alan Watts] Plutôt que de perdre du sens, j'ai trouvé qu'il y avait tant à gagner. 
 Par exemple, c'est grâce à la traduction que j'e me suis rendue compte que " bonheur " en Chinois se traduit littéralement par " joie rapide ". Hum ! 
 " Mariée " en chinois se traduit littéralement par " nouvelle mère ". Oh-oh ! 
 Les livres ont été une sorte de porte magique pour entrer en contact avec les gens du passé et du présent. 
 Je sais que je ne me sentirai plus jamais seule et impuissante. 
 Avoir vu mon rêve brisé n'est vraiment pas grand' chose comparé aux souffrances que beaucoup d'autres ont endurées. 
 J'en suis venue à croire que devenir réalité n'est pas la seule raison d'être d'un rêve. 
 Sa raison d'être la plus importante est de nous amener là d'où les rêves viennent, d'où la passion vient, d'où le bonheur vient. 
 Même un rêve brisé peut faire ça pour vous. 
 Alors grâce aux livres, je suis ici aujourd'hui, heureuse, vivant de nouveau avec un but et une clarté d'esprit, la plupart du temps. 
 Que les livres soient toujours avec vous. 
 Merci. 
 Merci. 
 Merci. 
 Quand j'avais huit ans, une nouvelle fille a rejoint la classe, et elle était très impressionnante, comme le sont toujours les nouvelles filles. 
 Elle avait une épaisse chevelure très brillante, une mignonne petite trousse, elle était incollable sur les capitales, et super forte en dictée. 
 Je me suis décomposée de jalousie durant toute cette année là, jusqu'à ce que j'élabore mon plan sournois. 
 Un jour, je suis restée un peu tard après l'école, un peu trop tard, et je me suis tapie dans les toilettes des filles. 
 Quand la voie a été libre, je suis sortie, je me suis introduite dans la classe, et j'ai pris le cahier de notes sur le bureau de ma maîtresse. 
 Et puis je l'ai fait. 
 J'ai bidouillé les notes de ma rivale, juste un peu, seulement rétrogradé quelques uns de ces A. 
 La totalité de ces A. 
 Et je me préparais à remettre le cahier dans son tiroir, quand, attendez un peu, certains autres de mes camarades avaient aussi de terriblement bonnes notes. 
 Alors, prise de frénésie, j'ai corrigé les notes de tout le monde, sans aucune imagination. 
 J'ai donné à tout le monde une rangée de D. Et je me suis attribuée une rangée de A. Puisque j'étais là, vous voyez, autant en profiter. 
 Je suis encore perplexe aujourd'hui devant mon comportement. 
 Je ne comprends pas d'où m'est venue l'idée. 
 Je ne comprends pas pourquoi je me sentais si bien en le faisant. 
 Je me sentais très bien. 
 Je ne comprends pas pourquoi je n'ai jamais été attrapée. 
 Je veux dire, ça aurait pourtant dû être tellement évident. 
 Je n'ai jamais été attrapée. 
 Mais plus que tout, je me demande pourquoi ça me dérangeait tellement que cette petite fille, cette minuscule petite fille, soit si forte en dictée ? 
 La jalousie me rend perplexe ! 
 Elle est si mystérieuse, et pourtant tellement répandue. 
 On sait que les bébés souffrent de jalousie. 
 On sait que les primates en souffrent. Les merles bleus y sont très enclins. 
 On sait que la jalousie est la première cause de meurtres conjugaux aux Etats-Unis. 
 Et pourtant, aucune des études que j'ai lues n'a su me décrypter le sentiment de solitude qu'elle entraîne, sa durée, ou la sombre joie qui l'accompagne. 
 Pour cela, on doit se tourner vers la fiction, parce que le roman est le labo qui a étudié la jalousie dans toutes les configurations possibles. 
 En fait, je ne crois pas qu'il soit exagéré de dire que sans la jalousie, nous n'aurions même pas de littérature ? 
 Sans l'infidèle Hélène, pas d'Odyssée. 
 Sans roi jaloux, pas de « Mille et une Nuits ». 
 Pas de Shakespeare. 
 Adieu la liste de lecture du lycée, parce qu'on perd « Le Bruit et la Fureur », on perd « Gatsby le Magnifique », « Le Soleil se Lève Aussi », on perd « Madame Bovary », « Anna Karénine ». 
 Pas de jalousie, pas de Proust. Bien sûr, je sais que c'est à la mode de dire que Proust détient la réponse à tout. Mais dans le cas de la jalousie, c'est un peu vrai. 
 Cette année c'est le centenaire de son chef-d'oeuvre, « A la Recherche du Temps Perdu », qui est l'étude la plus complète sur la jalousie sexuelle et sur l'esprit de compétition, mon registre, que l'on puisse espérer avoir. 
 Lorsqu'on pense à Proust, on pense aux trucs sentimentaux, non ? 
 On pense au petit garçon qui essaie de s'endormir. 
 On pense à une madeleine trempée dans un thé à la lavande. 
 On oublie à quel point sa vision était sévère. 
 On oublie à quel point il est sans pitié. 
 Je veux dire, ce sont des livres dont Virginia Woolf a dit qu'ils étaient durs comme du catgut. 
 Je ne sais pas ce qu'est du catgut, mais je suppose que c'est redoutable. 
 Pourquoi vont-ils si bien ensemble, le roman et la jalousie, la jalousie et Proust ? 
 Est-ce pour la raison évidente que la jalousie, qui se résume à sujet, désir, obstacle, est un socle narratif tellement solide ? 
 Je ne sais pas. Je pense que c'est une explication un peu limitée, si on réfléchit à ce qui se passe quand on est jaloux. 
 Quand on est jaloux, on se raconte des histoires. 
 On se raconte des histoires sur la vie des autres, et ces histoires nous font du mal, parce qu'elles sont conçues pour nous faire du mal. 
 En tant que conteur et public à la fois, on sait exactement quels détails intégrer pour retourner le couteau dans la plaie, non ? 
 La jalousie fait de nous tous des romanciers amateurs, et c'est une chose que Proust avait comprise. 
 Dans le premier tome, « Du Côté de Chez Swann », dans les premiers volumes, Swann, l'un des personnages principaux, pense très tendrement à sa maîtresse, et à ses qualités au lit, et tout à coup, en quelques phrases -- et ce sont des phrases proustiennes, alors elles sont longues comme des fleuves -- mais en quelques phrases, il se reprend soudain, et il réalise, « Attends, tout ce que j'aime chez cette femme, n'importe qui d'autre l'aimerait aussi. 
 Tout ce qu'elle fait qui me donne du plaisir, pourrait donner du plaisir à n'importe qui d'autre, si ça se trouve en ce moment même. » 
 Et voici l'histoire qu'il commence à se raconter, et à partir de là, Proust écrit que chaque nouveau charme que Swann trouve à sa maîtresse, il l'ajoute à sa « collection d'instruments dans sa chambre de torture privée ». 
 Il faut admettre que Swann et Proust étaient notoirement jaloux. 
 Vous savez. Les petits amis de Proust devaient quitter le pays s'ils voulaient rompre avec lui. 
 Mais sans être jaloux à ce point, on peut admettre que la tâche est rude, non ? 
 La jalousie est épuisante. 
 C'est une émotion exigeante. Elle doit être nourrie. 
 Qu'aime donc la jalousie ? 
 La jalousie aime l'information. 
 La jalousie aime les détails. 
 La jalousie aime les épaisses chevelures très brillantes, les mignonnes petites trousses. 
 La jalousie aime les photos. 
 C'est ce qui explique le succès d'Instagram. 
 Proust fait le lien entre le langage érudit et la jalousie. 
 Lorsque Swann est dans les affres de la jalousie, et que soudain il écoute aux portes, et qu'il soudoie les serviteurs de sa maîtresse, il justifie ces comportements. 
 Il dit : « Ecoutez, je sais que vous pensez que c'est répugnant, mais ce n'est pas différent de la traduction d'un texte ancien, ou de l'observation d'un monument. » 
 Il dit : « Ce sont des investigations scientifiques, avec une réelle valeur intellectuelle. » 
 Proust essaie de nous montrer que la jalousie semble impardonnable, et donne l'air absurde, mais qu'elle est, fondamentalement, une quête de savoir, une quête de vérité, de vérité qui fait mal, et en fait, en ce qui concerne Proust, plus la vérité fait mal, mieux c'est. 
 Le chagrin, l'humiliation, la perte : c'était, pour Proust, les chemins de la sagesse. 
 Il dit : « Une femme que l'on désire, qui nous fait souffrir, suscite en nous une gamme de sentiments bien plus profonds et vitaux qu'un homme de génie qui nous intéresse. » 
 Est-ce qu'il nous conseille d'aller trouver des femmes cruelles ? 
 Non. Je pense qu'il essaie de dire que la jalousie nous révèle à nous-mêmes. 
 Y-a-t-il une autre émotion qui brise notre armure de façon aussi particulière ? 
 Y-a-t-il une autre émotion qui nous révèle ainsi notre propre agressivité, notre affreuse ambition, et nos droits ? 
 Y-a-t-il une autre émotion qui nous apprenne à observer avec une telle étrange intensité ? 
 Freud écrira sur ce sujet plus tard. 
 Un jour, Freud reçut la visite d'un très anxieux jeune homme qui était dévoré par l'idée que sa femme le trompait. 
 Et Freud a dit, il y a quelque chose de bizarre chez ce type, parce qu'il ne regarde pas ce que sa femme fait. 
 Parce qu'elle est innocente ; tout le monde le sait. 
 La pauvre femme est soupçonnée sans raison. 
 Mais il remarque ce que sa femme fait sans y prendre garde, des comportements involontaires. 
 Est-ce qu'elle sourit trop largement ici, ou bien est-ce qu'elle frôle un homme par inadvertance, là ? 
 Freud dit que l'homme devient le gardien de l'inconscient de sa femme. 
 Le roman excelle dans ce domaine. 
 Le roman excelle à décrire comment la jalousie nous apprend à regarder avec intensité, mais sans exactitude. 
 En fait, plus nous sommes violemment jaloux, plus nous nourrissons de fantasmes. 
 C'est la raison pour laquelle, je crois, la jalousie ne nous pousse pas seulement à commettre des actes violents, ou des actes illégaux. 
 La jalousie nous invite à adopter des comportements frénétiquement inventifs. 
 Je pense à moi-même à l'âge de huit ans, je l'avoue, mais je pense également à cette histoire que j'ai entendue aux infos. 
 Une habitante du Michigan, âgée de 52 ans, a été prise à créer un faux compte Facebook avec lequel elle s'est envoyé à elle même, pendant un an, des messages abominables, horribles. 
 Pendant un an. Un an. 
 Elle essayait de faire accuser la nouvelle petite amie de son ex, et je dois dire que quand j'ai entendu ça, je n'ai pu éprouver que de l'admiration. 
 Parce que, je veux dire, soyons sérieux. 
 Quelle immense inventivité, même mal placée, non ? 
 On se croirait dans un roman. 
 On se croirait dans un roman de Patricia Highsmith. 
 J'ai une préférence particulière pour Highsmith. 
 C'est une femme de lettres américaine tellement brillante et étrange. 
 Elle est l'auteur de « L'Inconnu du Nord-Express ». et de « Monsieur Ripley », des livres qui ne parlent que de jalousie, de la façon dont elle brouille nos esprits, et de comment, une fois sous son influence, dans ce royaume de la jalousie, la membrane entre ce qui est et ce qui pourrait être peut être transpercée en un instant. 
 Prenez Tom Ripley, son plus célèbre personnage. 
 Tom Ripley commence par vous désirer, ou désirer ce que vous possédez, puis il prend votre place et s'attribue ce qui était à vous, vous finissez entre quatre planches, il répond à votre nom, il porte votre bague, il vide votre compte en banque. 
 C'est une façon de faire. 
 Mais qu'est-ce qu'on peut faire, nous ? On ne peut pas suivre le chemin de Tom Ripley. 
 Je ne peux pas donner des D au monde entier, même si j'en ai vraiment envie, certains jours. 
 Et c'est bien dommage, car nous vivons une époque de convoitise. 
 Nous vivons une époque de jalousie. 
 Je veux dire, nous sommes tous de bons pratiquants des réseaux sociaux, où la jalousie est monnaie courante n'est-ce pas ? 
 Est-ce que les romans nous indiquent une issue à ce problème ? Je m'interroge. 
 Faisons donc ce que font tous les personnages quand ils s'interrogent, quand ils sont face à un mystère. 
 Allons au numéro 221 B de Baker Street, et demandons Sherlock Holmes. 
 Quand on pense à Holmes, on pense à sa Némésis, le Professeur Moriarty, oui, ce génie criminel. 
 Mais j'ai toujours préféré l'Inspecteur Lestrade, le patron de Scotland Yard, avec sa face de rat, qui a terriblement besoin de Holmes, besoin du génie de Holmes, mais qui lui en veut. 
 Comme je comprends ça ! 
 Lestrade a besoin de son aide, il lui en veut, et ne fait que ressasser son amertume tout au long des romans. 
 Mais au fur et à mesure de leur collaboration, quelque chose commence à changer, et finalement, dans « Les Six Napoléons », lorsque Holmes arrive et éblouit tout le monde avec sa solution, Lestrade se tourne vers lui, et lui dit : « Nous ne sommes pas jaloux de vous, M. Holmes, 
 Nous sommes très fiers de vous. » 
 Et il ajoute qu'il n'y aurait pas un homme à Scotland Yard qui ne serait heureux de serrer la main de Sherlock Holmes. 
 C'est l'une des rares fois où l'on voit Holmes être touché, dans les romans, et je trouve cela très émouvant, cette petite scène, mais c'est également mystérieux, non ? 
 On dirait que la jalousie y est considérée comme un problème de géométrie, pas comme une émotion. 
 Vous voyez, à un moment Holmes est à l'opposé de Lestrade. 
 Et l'instant d'après, ils sont du même bord. 
 Tout à coup, Lestrade se laisse aller à admirer cet homme qui lui déplaisait. 
 Serait-ce aussi simple que cela ? 
 Et si la jalousie n'était vraiment qu'une question de géométrie, qu'une question d'endroit où l'on s'autorise à se tenir dans notre relation à l'autre ? 
 Eh bien, peut-être qu'alors nous n'aurions pas besoin de mal prendre l'excellence d'autrui ? 
 On pourrait en prendre modèle. 
 Mais j'aime avoir une solution d'urgence. 
 Donc, en attendant que cela se produise, souvenons-nous que nous pouvons trouver une consolation dans la fiction. 
 Seule la fiction démystifie la jalousie. 
 Seule la fiction la dompte, l'invite à notre table. 
 Et regardez ceux qu'elle rassemble : le gentil Lestrade, le terrifiant Tom Ripley, ce fou de Swann, Marcel Proust lui-même. 
 Nous sommes en excellente compagnie. 
 Merci. 
 J'avais à peu près 10 ans en camping avec mon père dans le massif des Adirondacks, une zone de nature sauvage dans la partie nord de l'état de New York. 
 C'était une belle journée. 
 La forêt était étincelante. 
 Le soleil faisait briller les feuilles comme des vitraux et si ce n'était le chemin que nous suivions, nous aurions pu presque prétendre être les premiers êtres humains à marcher sur cette terre. 
 Nous sommes arrivés au camping. 
 C'était un appentis sur une falaise donnant sur un beau lac limpide, quand j'ai découvert une horreur. 
 Derrière l'appentis, il y avait un tas d'ordure, peut-être 4 m², avec des trognons de pomme en train de pourir, des boules de papier aluminium, et une basket défoncée. 
 J'étais stupéfaite, j'étais très en colère et profondément perplexe. 
 Les campeurs qui étaient trop paresseux pour emporter ce qu'ils avaient amené qui pensaient-ils allait nettoyer après eux ? 
 Cette question m'est restée, un peu simplifiée. 
 Qui nettoie après nous ? 
 On peut la retourner dans tous les sens, où qu'on place le 'nous', qui nettoie après nous à Istanbul ? 
 Qui nettoie après nous à Rio ou à Paris ou à Londres ? 
 Ici, à New York, le service sanitaire nettoie après nous, à hauteur de 11 000 tonnes d'ordures et 2000 tonnes de matières recyclables tous les jours. 
 Je voulais les connaître en tant qu'individus. 
 Je voulais comprendre qui se charge de la tâche. 
 Qu'est-ce que c'est que de porter l'uniforme et porter ce fardeau ? 
 Alors j'ai commencé un projet de recherche avec eux. 
 Je roulais dans les camions et parcourais les routes, j'interviewais les gens dans les bureaux et les établissements partout dans la ville, et j'ai beaucoup appris, mais je restais une étrangère. 
 Il me fallait aller plus loin. 
 J'ai donc pris le travail en tant qu'éboueur. 
 Je ne montais pas seulement dans les camions. Je les conduisais. 
 J'ai utilisé les balais mécaniques et j'ai déneigé. 
 Ça a été un formidable privilège et une éducation incroyable. 
 Tout le monde pose la question de l'odeur. 
 Elle est là, mais ce n'est pas aussi fréquente que vous le pensez, et les jours où ça sent vraiment mauvais, vous vous y habituez assez vite. 
 Il faut longtemps pour s'habituer au poids. 
 J'ai connu des personnes qui travaillaient depuis des années dont les corps commençaient à peine à s'adapter au poids de porter des tonnes de déchets chaque semaine. 
 Ensuite il y a le danger. 
 Selon l'Agence américaine de statistiques du travail, le travail d'éboueur est une des 10 professions plus dangereuse du pays, et j'ai appris pourquoi. 
 Vous êtes dans la circulation toute la journée, et ça passe à toute allure de tous les côtés autour de vous. 
 Ils veulent juste vous dépasser, donc souvent les automobilistes ne font pas attention. 
 C'est vraiment mauvais pour le travailleur. 
 Et puis les ordures elles-même sont pleines de dangers qui souvent ressortent du camion et font terriblement mal. 
 J'ai aussi compris l'acharnement des ordures. 
 Quand vous descendez du trottoir et voyez une ville depuis l'arrière d'un camion, vous comprenez que les ordures sont comme une force de la nature à part entière. 
 Elles ne s'arrêtent jamais. 
 Elles sont aussi comme une forme de respiration ou de circulation. 
 Elles doivent toujours être en mouvement. 
 Et puis, il y a la stigmatisation. 
 Vous mettez l'uniforme, et vous devenez invisible jusqu'à ce que quelqu'un soit en colère contre vous pour une raison quelconque, comme avoir bloqué la circulation avec votre camion, ou parce que vous faites une pause trop près de chez eux, ou buvez en café dans leur bar, et ils viennent vous montrer leur mépris et vous dire qu'ils ne vous veulent pas près d'eux. 
 Je trouve la stigmatisation particulièrement ironique, parce que je crois que les éboueurs sont la plus population active la plus importante dans les rues de la ville, pour trois raisons. 
 Ce sont les premiers gardiens de la santé publique. 
 S'ils n'emmènent pas les ordures efficacement tous les jours, elles commencent à déborder de leurs poubelles, et les dangers qui s'en suivent nous menacent réellement. 
 Les maladies que nous avons sous contrôle pendant des décennies et des siècles réapparaissent à nouveau et commencer à nuire. 
 L'économie a besoin d'eux. 
 Si nous ne pouvons pas jeter les vieilles choses, nous n'aurons pas de place pour les nouvelles, ainsi, les moteurs de l'économie commencent à s'emballer lorsque la consommation est compromise. 
 Je ne défends pas le capitalisme, je souligne juste leur relation. 
 Et puis il y a ce que j'appelle notre vitesse quotidienne moyenne nécessaire. 
 J'entends par là tout simplement à quelle vitesse nous sommes habitués à nous déplacer dans l'époque contemporaine. 
 Habituellement nous ne nous soucions pas de réparer, nettoyer, transporter notre tasse de café, nos cabas, notre bouteille d'eau. 
 Nous les utilisons, nous les jetons, nous les oublions, parce que nous savons qu'il y a des gens qui travaillent de l'autre côté qui vont tout emporter. 
 Je tiens donc à proposer aujourd'hui deux façons de penser à l'assainissement qui contribueront peut-être à atténuer la stigmatisation et les ramener dans cette conversation sur comment concevoir une ville durable et humaine. 
 Leur travail, je pense, est un peu liturgique. 
 Ils sont dans les rues tous les jours, de façon rythmique. 
 Ils portent un uniforme dans de nombreuses villes. 
 Vous savez quand vous attendre à les voir. 
 Et leur travail nous permet de faire notre travail. 
 Ils sont presque une forme de réconfort. 
 Le flux qu'ils entretiennent nous protège de nous-mêmes, de notre crasse, de nos vieilles fringues, et ce flux doit être maintenu en permanence quoi qu'il arrive. 
 Le jour suivant le 11 septembre en 2001, j'ai entendu le grondement d'un camion poubelle dans la rue, j'ai attrapé mon bébé, je suis descendue en courant et il y avait un homme qui faisait son circuit de collecte du papier à recycler comme il le faisait tous les mercredis. 
 J'ai essayé de le remercier pour son travail ce jour-là en particulier, mais j'ai commencé à pleurer. 
 Il m'a regardé, il a juste hoché la tête et il a dit : « Tout va bien se passer. 
 Tout va bien se passer. » 
 C'est un peu plus tard que j'ai commencé mes recherches sur le nettoyage, et j'ai rencontré à nouveau cet homme. 
 Il s'appelle Paulie, nous avons travaillé ensemble plusieurs fois, et nous sommes devenus bons amis. 
 Je veux croire que Paulie avait raison. 
 Tout va bien se passer. 
 Mais dans l'effort pour réorganiser la manière dont nous existons en tant qu'espèce sur cette planète, nous devons prendre en compte tous les coûts, y compris le coût très réel du travail. 
 Et nous ferions bien de tendre la main aux gens qui font ce travail et prendre leur avis d'experts sur la manière dont nous concevons, la manière dont nous créons des systèmes autour de la durabilité qui nous emmènent peut-être de la collecte sur les trottoirs, qui est une réussite remarquable des 40 dernières années, à travers les États-Unis et dans d'autres pays du monde, à nous élever vers un horizon plus large où nous considérons d'autres formes de déchets, provenant de sources industrielles et de construction, .qui pourraient être diminuées 
 Les déchets municipaux, ce à quoi nous pensons quand on parle d'ordures, 3%représentent 3 % du flux des déchets du pays. 
 C'est une statistique remarquable. 
 Ainsi, dans le courant de vos journées, dans le courant de vos vies, la prochaine fois que vous voyez quelqu'un dont le travail est de nettoyer après vous, prenez le temps de vous montrer reconnaissant. 
 Prenez le temps de dire merci. 
 Bonjour, TEDWomen, ça va ? 
 C'est pas encore ça. 
 Bonjour, TEDWomen, comment ça va ? 
 Je m'appelle Maysoon Zayid, et je ne suis pas saoule, mais le docteur qui m'a fait naître l'était. 
 Il a ouvert ma mère à six reprises, en six endroits différents, ce qui a eu pour conséquence de m'asphyxier dans l'opération. 
 Résultat : j'ai une paralysie cérébrale, ce qui veut dire que je tremble tout le temps. 
 Regardez. 
 C'est épuisant. Je suis comme Shakira, Shakira qui rencontre Mohammed Ali. 
 La paralysie cérébrale n'est pas génétique. 
 Ce n'est pas une anomalie congénitale. Vous ne pouvez pas l'attraper. 
 Personne n'a jeté de sort sur l'utérus de ma mère, et je n'ai pas eu ça parce que mes parents étaient cousins au premier degré, même s'ils le sont. 
 Ça n'arrive que par un accident, comme celui qui m'est arrivé le jour de ma naissance. 
 Je préfère vous prévenir, je ne suis pas un exemple, et je ne veux pas que quiconque dans cette salle me plaigne, parce ce qu'il y a sûrement eu un moment dans votre vie, où vous avez rêvé d'être handicapé. 
 Imaginez. 
 C'est la veille de Noël, vous êtes au centre commercial, vous tournez en rond pour trouver une place de parking, et qu'est-ce que vous voyez ? 
 Seize places pour handicapés, vides. 
 Et vous vous dites, « Mon dieu, pourquoi ne suis-je pas rien qu'un petit peu invalide ? » 
 Et puis, il faut que je vous dise, j'ai des tonnes de problèmes, la paralysie n'en est qu'un parmi 99 autres. 
 S'il y avait des Jeux Olympiques de l'Oppression, je gagnerais la médaille d'or. 
 Je suis Palestinienne, Musulmane, je suis une femme, je suis invalide, et je vis dans le New Jersey. 
 Ça devrait vous aider à vous sentir mieux dans votre peau. 
 J'ai grandi à Cliffside Park, dans le New Jersey. 
 J'ai toujours aimé le fait que mon quartier et mon affection partagent les même initiales. 
 J'aime aussi le fait que si je voulais marcher de ma maison jusqu'à New York, je pouvais. 
 Beaucoup de gens qui ont une paralysie cérébrale ne peuvent pas marcher, mais mes parents n'acceptaient pas qu'on leur dise « je ne peux pas ». 
 Le mantra de mon père était, « Tu peux le faire, oui, tu peux pouvoir. » 
 Donc, si mes trois sœurs aînées passaient la serpillière, je passais la serpillière. 
 Si mes trois sœurs aînées allaient à l'école publique, mes parents portaient plainte contre le système scolaire pour obtenir que j'y aille aussi, et si nous n'avions pas tous des A, on se prenait tous les coups de savate de ma mère. 
 Mon père m'a appris à marcher quand j'avais 5 ans en plaçant mes talons sur ses pieds et en marchant, simplement. 
 Une autre tactique qu'il utilisait était d'agiter un billet de un dollar devant moi, et je devais l'attraper. 
 La strip-teaseuse en moi était très forte, et à ... Oui. A mon entrée en maternelle, je marchais déjà comme une championne qui a pris un coup de trop. 
 Quand j'était petite, il n'y avait que six arabes dans ma ville, et ils faisaient tous partie de ma famille. 
 Maintenant, il y a vingt arabes en ville, et ils sont encore tous de ma famille. 
 Je crois que personne ne s'est même rendu compte que nous n'étions pas italiens. 
 C'était avant le 11 septembre, et avant que les politiciens ne se mettent à penser qu'il était bon d'avoir comme slogan de campagne « Je déteste les musulmans ». 
 Ma foi ne posait aucun problème aux gens avec qui j'ai grandi. 
 En revanche, ils avaient très peur que je meure de faim pendant le Ramadan. 
 Je leur expliquais que j'avais assez de graisse pour vivre dessus pendant trois mois entiers, et que donc, jeûner du lever au coucher du soleil, c'était du gâteau. 
 J'ai fait des claquettes à Broadway. 
 Oui, à Broadway. C'est fou. 
 Mes parents ne pouvaient pas me payer de rééducation, alors ils m'ont envoyée dans une école de danse. 
 J'ai appris à danser en talons hauts, ce qui veut dire que je peux marcher en talons hauts. 
 Et je viens du New Jersey, où l'on accorde beaucoup d'importance à l'élégance, alors si mes amies portaient des talons hauts, moi aussi. 
 Et tandis que mes amis allaient passer leurs grandes vacances sur la côte du New Jersey, pas moi. 
 Je passais mes étés dans une zone de guerre, parce que mes parents craignaient que si on ne retourne pas chaque été en Palestine, on finirait comme Madonna. 
 Mon père passait souvent les grandes vacances à essayer de me guérir, j'ai donc bu du lait de biche, on m'a posé des ventouses sur le dos, j'ai été plongée dans la Mer Morte, et je me souviens que l'eau me brûlait les yeux, et que je pensais : « Ça marche ! Ça marche ! » 
 Mais nous avons trouvé un remède miracle : le yoga. 
 Je dois vous dire, c'est très chiant, mais avant de faire du yoga, j'étais une comique de stand-up qui ne tenait pas debout. 
 Maintenant, je peux faire le poirier. 
 Mes parents m'ont inculqué l'idée que je pouvais tout réussir, qu'aucun rêve n'était hors de ma portée, et mon rêve était de jouer dans la série « Hôpital Central ». 
 Je suis allée à la fac grâce à la discrimination positive et j'ai eu une bonne bourse pour l'ASU, l'Université d'Etat d'Arizona, parce que je remplissais chacun des quotas. 
 J'étais la mascotte de la section théâtre. 
 Tout le monde m'aimait. 
 Je faisais les devoirs des enfants pas très intelligents, j'ai eu des A à tous mes examens, et des A à tous leurs examens. 
 Chaque fois que je jouais une scène de « La Ménagerie de Verre » mes professeurs pleuraient. 
 Mais je n'ai jamais obtenu de rôle. 
 Finalement, pendant ma dernière année, l'ASU a décidé de monter un spectacle appelé « They Dance Real Slow in Jackson ». 
 C'est une pièce sur une fille qui a une paralysie cérébrale. 
 Je suis une fille qui a une paralysie cérébrale. 
 J'ai commencé à crier sur tous les toits, « Je vais enfin avoir un rôle ! 
 J'ai une paralysie cérébrale ! 
 Enfin libre ! Enfin libre ! 
 Merci Dieu tout puissant, je suis enfin libre ! » 
 Je n'ai pas eu le rôle. 
 Sherry Brown a eu le rôle. 
 J'ai couru voir la directrice de la section théâtre en sanglotant éperdument, comme si on venait de tuer mon chat, je lui ai demandé pourquoi, et elle m'a répondu que c'était parce qu'ils pensaient que je ne pourrais pas faire les cascades. 
 J'ai dit, « Excusez-moi, mais si je ne peux pas faire les cascades, le personnage non plus. » 
 J'étais littéralement née pour ce rôle, et ils le lui ont donné, ils l'ont donné à une actrice non paralysée. 
 L'université ne faisait qu'imiter la vie. 
 Hollywood a la sordide habitude de prendre des acteurs non-handicapés pour jouer des infirmes à l'écran. 
 Dès que j'ai été diplômée, je suis revenue à la maison, et ma première prestation d'actrice a été une figuration dans une série quotidienne. 
 Mon rêve devenait réalité. 
 J'étais sûre que je serais promue du rôle de « copine » à celui de « meilleure amie timbrée » en un rien de temps. 
 Au lieu de ça, je suis restée une potiche dont on n'aurait pu reconnaître que la nuque. J'ai vite compris que les directeurs de casting ne recrutaient pas d'actrices pulpeuses, ethniques et handicapées. 
 Ils ne recrutent que les gens parfaits. 
 Mais il y avait des exceptions à la règle. 
 J'ai grandi en regardant Whoopi Goldberg, Roseanne Barr, Ellen, et toutes ces femmes avaient une chose en commun : elles étaient comiques. 
 Je suis donc devenue humoriste. 
 Mon premier contrat a été de conduire des humoristes célèbres de New York à des spectacles dans le New Jersey, et je n'oublierai jamais la tête du premier humoriste que j'ai conduit lorsqu'il a compris qu'il fonçait sur l'autoroute du New Jersey avec au volant une fille atteinte de paralysie cérébrale. 
 Je me suis produite dans des clubs partout en Amérique, et j'ai aussi joué en arabe au Moyen-orient, non censurée et non voilée. 
 Certaines personnes disent que je suis la première humoriste de stand-up du monde arabe. 
 Je n'ai jamais aimé dire prems', mais je sais qu'ils n'avaient jamais entendu cette sale petite rumeur selon laquelle les femmes ne sont pas drôles, et qu'ils nous trouvent tordantes. 
 En 2003, mon frère issu d'une autre mère et d'un autre père, Dean Obeidallah et moi-même, avons créé le Festival du Rire Arabo-Américain de New York, qui en est à sa dixième année maintenant. 
 Notre objectif était de changer l'image négative des Arabes Américains dans les média, et de rappeler aussi aux directeurs de casting que sud-asiatique et arabe ne sont pas des synonymes. 
 Intégrer les arabes a été beaucoup plus facile que relever le défi de la stigmatisation des handicapés. 
 Ma grande percée a eu lieu en 2010. 
 On m'a proposé d'être une invitée dans l'émission d'information du câble « Countdown With Keith Olbermann ». 
 J'ai fait mon entrée comme si j'allais au bal de fin d'année, ils m'ont traînée dans un studio, et ils m'ont assise sur un fauteuil à roulettes pivotant. 
 J'ai regardé la régisseuse de plateau et je lui ai dit, « Excusez-moi, est-ce que je pourrais avoir un autre fauteuil ? » 
 Elle m'a regardé et a commencé, « Cinq, quatre, trois, deux... » 
 Et on était en direct, vous voyez ? 
 J'ai donc dû m'agripper au bureau du présentateur pour ne pas rouler hors de l'écran pendant la séquence, et lorsque l'interview a été terminé, j'étais blême. 
 J'avais finalement eu ma chance et je l'avais gâchée, je savais que je ne serais plus jamais invitée. 
 Non seulement M. Olbermann m'a réinvitée, mais il a fait de moi une collaboratrice à temps plein, et il a scotché ma chaise. 
 Un truc que j'ai appris en étant à l'antenne, avec Keith Olbermann, c'est que les êtres humains sur Internet sont des pourritures. 
 Les gens disent que les enfants sont cruels, mais on ne s'était jamais moqué de moi, ni enfant ni adulte. 
 Soudain, mon handicap est devenu une cible idéale sur le Web. 
 Je regardais les vidéos en ligne, et je voyais des commentaires comme : « Pourquoi est-ce qu'elle tremble ? » 
 « Elle est attardée ou quoi ? » 
 Et ma préférée : « Pauvre bouffonne terroriste. 
 De quoi souffre-t-elle ? 
 On devrait vraiment prier pour elle. » 
 Un des auteurs de commentaires a même suggéré que j'ajoute mon handicap à ma carte de visite : auteur, humoriste, paralysée. 
 Le handicap est aussi visuel que la race. 
 Si quelqu'un en fauteuil roulant ne peut pas jouer Beyoncé, alors Beyoncé ne peut pas jouer quelqu'un en fauteuil roulant. 
 Les handicapés sont la plus grande... Oui, vous pouvez applaudir. Allez-y ! 
 Les gens avec des handicaps constituent la plus grande minorité au monde, et nous sommes les plus sous-représentés dans le spectacle. 
 Les docteurs disaient que je ne marcherais jamais, mais je suis là, devant vous. 
 Cependant, si j'avais grandi avec les réseaux sociaux, je ne crois pas que je serai là. 
 J'espère que tous ensemble nous pourrons créer une image plus positive du handicap dans les médias et dans la vie quotidienne. 
 Peut-être que si l'on voyait plus d'images positives, ça encouragerait moins la haine sur Internet. 
 Ou peut-être pas. 
 Peut-être qu'il faut encore un village pour enseigner le bien à nos enfants. 
 Mon voyage tortueux m'a emmenée dans des endroits très spectaculaires. 
 J'ai foulé le tapis rouge aux côté de la star de série Susan Lucci et de l'emblématique Lorraine Arbus. 
 J'ai eu un rôle dans un film avec Adam Sandler et j'ai travaillé avec mon idole, l'incroyable Dave Matthews. 
 Je suis partie en tournée dans le monde comme tête d'affiche du festival « Les Arabes se Lâchent ». 
 J'ai été déléguée pour représenter le grand état du New Jersey à la Convention Nationale Démocrate de 2008. 
 Et j'ai fondé « Les enfants de Maysoon » une œuvre de charité qui espère donner aux enfants réfugiés palestiniens une infime partie de la chance que mes parents m'ont donnée. 
 Mais le moment qui compte le plus a été lorsque j'ai -- Avant maintenant -- Mais le moment qui compte le plus pour moi, c'est lorsque j'ai joué pour l'homme qui volait comme un papillon et piquait comme une abeille, qui est atteint de Parkinson et tremble, tout comme moi, Mohamed Ali. 
 C'est la seule et unique fois où mon père m'a vue jouer sur scène, et je dédie cette conférence à sa mémoire. 
 Mon nom est Maysoon Zayid, et si je peux pouvoir, alors vous pouvez pouvoir. 
 Dans le passé, nous avons résolu de grands problèmes. 
 Le 21 Juillet 1969 Buzz Aldrin est sorti du module lunaire d'Apollo 11 et est descendu dans la Mer de la Tranquillité. 
 Armstrong et Aldrin étaient seuls, mais leur présence sur la surface grise de la Lune, était l'aboutissement d'un effort collectif, convulsif. 
 Le programme Apollo a permis la mobilisation la plus importante en période de paix, de l'Histoire des États-Unis. 
 Pour se rendre sur la Lune, la NASA a dépensé environ 180 milliards de dollars actuels, soit 4 % du budget fédéral. 
 Apollo a employé environ 400 000 personnes et a requis la collaboration de 20 000 entreprises, universités et organismes gouvernementaux. 
 Des gens sont morts, dont l'équipage d'Apollo 1. 
 Mais avant que le programme Apollo ait pris fin 24 hommes ont volé vers la Lune. 
 Douze ont marché sur sa surface, dont Aldrin, qui, suite à la mort d'Armstrong l'année dernière, devint le plus âgé d'entre eux. 
 Alors, pourquoi y sont-ils allés ? 
 Ils n'ont pas apporté grand' chose à leur retour : 380 kg de vieilles pierres, et quelque chose que ces 24 personnes ont souligné plus tard -- un nouveau sens de la petitesse et la fragilité de notre maison commune. 
 Pourquoi y sont-ils allés ? La réponse cynique, c'est qu'ils y sont allés parce que le Président Kennedy a voulu montrer aux Soviétiques que son pays avait de meilleurs fusées. 
 Mais les mots que Kennedy a prononcés à l'Université Rice en 1962 en donnent une meilleure idée. 
 Jason Pontin : Pour nos historiens contemporains, Apollo n'était pas seulement une victoire de l'Ouest sur l'Est pendant la guerre froide. 
 À l'époque, l'émotion la plus forte, était l'émerveillement suscité par les pouvoirs transcendants de la technologie. 
 Ils y sont allés parce que c'était une grande chose à faire. 
 L'atterrissage sur la Lune s'est produit dans le contexte d'une longue série de triomphes technologiques. 
 La première moitié du 20ème siècle a produit : la chaîne de montage et l'avion, la pénicilline et un vaccin contre la tuberculose. 
 Au milieu du siècle, la polio a été éradiquée et la variole éliminée. 
 La technologie elle-même semblait posséder ce qu'Alvin Toffler, en 1970, appelait : « puissance d'accélération.» 
 Pendant la plus grande partie de l'Histoire humaine, nous ne pouvions pas aller plus vite qu'un cheval, ou un bateau à voile, mais en 1969, l'équipage d'Apollo 10 a volé à une vitesse de 40 000 km / h. 
 Depuis 1970, aucun être humain n'est retourné sur la Lune. 
 Personne n'a voyagé plus vite que l'équipage d'Apollo 10, et puis cet optimisme insouciant sur les pouvoirs de la technologie s'est évaporé comme les grands problèmes que l'on avait imaginé pouvant être résolus par la technologie. comme aller sur Mars, créer de l'énergie propre, guérir le cancer, ou nourrir le monde entier, nous semblent aujourd'hui irréductiblement complexes. 
 Je me souviens regarder le décollage d'Apollo 17. 
 J'avais cinq ans, et ma mère m'a dit de ne pas fixer du regard le système d'échappement d'une des fusées Saturn V. 
 J'étais vaguement au courant que ça devait être la dernière des missions lunaires, mais j'étais absolument certain que j'assisterais aux colonies de Mars, au cours de ma vie. 
 Ainsi, « Quelque chose est arrivé à notre capacité à résoudre de grands problèmes par le biais de la technologie » est devenu un refrain connu. 
 On entend cela tout le temps. 
 On l'a entendu au cours des deux derniers jours ici à TED. 
 Il semble que les technologues ont détourné notre attention vers des gadgets insignifiants, avec lesquels ils se sont enrichis. comme les iPhones, les différentes applications et les réseaux sociaux, ou encore des algorithmes qui ont augmenté la vitesse des systèmes d'échanges automatisés. 
 Il n'y a rien de mal dans la plupart de ces choses. 
 Elles ont élargi et enrichi nos vies. 
 Mais elles ne résolvent pas les grands problèmes de l'Humanité. 
 Qu'est-il arrivé alors ? 
 Il y a une explication paroissiale dans la Silicon Valley, qui admet qu'elle a financé des sociétés moins ambitieuses qu'elle ne l'a fait durant les années où elle a financé Intel, Microsoft, Apple et Genentech. 
 La Silicon Valley dit que les marchés sont à blâmer, en particulier les aides que les investisseurs offrent aux entrepreneurs. 
 La Silicon Valley dit que les investisseurs ont délaissé le financement des idées de transformation pour des problèmes de financement supplémentaires ou même de faux problèmes. 
 Mais je ne pense pas que cette explication soit assez bonne. 
 Elle explique surtout ce qui ne va pas dans la Silicon Valley. 
 Même lorsque les capital-risqueurs étaient dans l'état le plus favorable, ils préféraient les petits investissements, ces tout petits investissements qui leur offrent une rentabilité à 10 ans. 
 Les capital-risqueurs ont toujours lutté pour investir avec profit dans des technologies telles que l'énergie qui exige des fonds propres énormes et dont le développement est long et interminable, et n'ont jamais, jamais financé le développement des technologies destinées à résoudre de grands problèmes qui ne possèdent aucune valeur commerciale immédiate. 
 Non, les raisons de notre incapacité à résoudre de grands problèmes sont plus compliquées et plus profondes. 
 Parfois, on a choisi de ne pas résoudre ces grands problèmes. 
 On pourrait aller sur Mars si on le voulait. 
 La NASA dispose même de l'ébauche d'un plan. 
 Mais aller sur Mars serait la conséquence d'une décision politique suite à une manifestation populaire, et cela n'arrivera jamais. 
 Nous n'irons pas sur Mars, parce que tout le monde pense qu'il y a des choses plus importantes à faire ici sur Terre. 
 Parfois, on ne peut pas résoudre les grands problèmes parce que nos systèmes politiques échouent. 
 Aujourd'hui, moins de 2% de la consommation énergétique dans le monde provient de sources renouvelables de pointe, telles que le solaire, l'éolien et les biocarburants. Moins de 2%, et la raison est purement économique. 
 Le charbon et le gaz naturel sont moins chers que les énergies solaire et éolienne, et le pétrole est moins cher que les biocarburants. 
 On veut des sources d'énergie alternatives à des prix compétitifs. Il n'y en a aucune. 
 Les technologues, les chefs d'entreprise et les économistes sont tous fondamentalement d'accord sur le fait que les politiques nationales et les traités internationaux pourraient stimuler le développement d'énergies alternatives : essentiellement, une augmentation significative en recherche et développement sur l'énergie, et une sorte de prix sur le carbone. 
 Mais dans le climat politique actuel, il n'y a aucun espoir de voir une politique énergétique américaine ou des traités internationaux qui incarnent ce consensus. 
 Parfois, les grands problèmes qui semblaient technologiques s'avèrent en fait ne pas l'être. 
 On a longtemps cru que les famines étaient causées par des défaillances dans l'approvisionnement alimentaire. 
 Mais 30 années de recherches nous ont appris que les famines sont des crises politiques qui ont une incidence catastrophique sur la distribution alimentaire. 
 La technologie peut améliorer des choses comme le rendement des cultures ou les systèmes de stockage et de transport des aliments, mais il y aura des famines tant qu'il y aura de mauvais gouvernements. 
 Enfin, les grands problèmes éludent parfois les solutions parce que l'on ne comprend pas vraiment le problème. 
 Le président Nixon a déclaré la guerre au cancer en 1971, mais on a vite découvert qu'il existait de nombreux types de cancer, la plupart d'entre eux étant diaboliquement résistants à la thérapie, et c'est seulement au cours des 10 dernières années que des thérapies viables et efficaces ont commencé à voir le jour. 
 Les problèmes difficiles sont difficiles. 
 Il est faux de penser que l'on ne peut pas résoudre de grands problèmes par le biais de la technologie. 
 On peut et on doit le faire, mais les quatre éléments suivants doivent tous être réunis : les dirigeants politiques et le peuple doivent s'occuper de résoudre un problème ; les institutions doivent prendre en charge sa solution ; il faut vraiment que ce soit un problème technologique ; et nous devons le comprendre. 
 La mission Apollo, qui est devenue une sorte de métaphore pour illustrer la capacité de la technologie à résoudre de grands problèmes, satisfaisait ces critères. 
 Mais c'est un modèle non reproductible à l'avenir. 
 On n'est plus en 1961. 
 Il n'y a pas de compétition qui nous galvanise comme pendant la guerre froide, et il n'y a aucun politicien comme John Kennedy qui puisse rendre héroïques la difficulté et le danger, et aucune mythologie populaire futuriste telle que l'exploration du système solaire. 
 Et plus que tout, aller sur la Lune s'est avéré finalement facile. 
 Ça n'a pris que trois jours. 
 Et ça ne résolvait sans doute même pas beaucoup de problèmes. 
 Nous restons seuls face aux problèmes de notre époque, et les solutions seront plus difficiles à trouver dans le futur. 
 Dieu sait que nous ne manquons pas de défis ! 
 Merci beaucoup. 
 Je voudrais vous inviter à fermer les yeux. 
 Imaginez que vous êtes debout devant votre porte d'entrée. 
 Je voudrais que vous remarquiez la couleur de la porte, le matériau dans lequel elle est faite. 
 Maintenant visualisez un groupe de nudistes en surpoids sur des vélos. 
 Ils courent dans une course de vélo nudiste, et ils se dirigent droit sur votre porte d'entrée. 
 Je vous demande de bien visualiser cela. 
 Ils pédalent vraiment fort, ils transpirent, ils rebondissent pas mal çà et là. 
 Et ils foncent droit sur la porte d'entrée de votre maison. 
 Les vélos volent partout, les roues roulent à coté de vous, les rayons atterrissent à des endroits bizarres. 
 Passez le pas de votre porte dans l'entrée, le hall, quel que soit la pièce qui est de l'autre côté, et appréciez la qualité de la lumière. 
 La lumière brille sur Macaron. 
 Macaron vous salue de la main du haut d'un cheval champagne. 
 C'est un cheval qui parle. 
 Vous pouvez presque sentir la fourrure bleue vous chatouillez le nez. 
 Vous pouvez sentir le cookie aux raisins et flocons d'avoine qu'il est sur le point d'avaler. 
 Vous le dépassez. Vous entrez dans votre salon. 
 Dans votre salon, avec votre imagination haut débit, visualisez Britney Spears. 
 Elle est presque dévêtue, elle danse sur votre table basse, et elle chante « Hit Me Baby One More Time ». 
 Ensuite suivez-moi dans votre cuisine. 
 Dans votre cuisine, le sol a été pavé d'une route de briques jaunes. et sortant de votre four, viennent vers vous Dorothy, l'Homme de fer-blanc, l'Epouvantail et le Lion du « Magicien d'Oz » main dans la main sautillant droit vers vous. 
 Ok. Ouvrez les yeux. 
 Je vais vous parler d'une compétition très étrange qui se tient chaque printemps à New York City. 
 Elle s'appelle le Championnat de Mémoire des Etats Unis. 
 Et je suis allé couvrir cette compétition il y a quelques années comme journaliste scientifique m'attendant, j'imagine, à ce que ce soit comme la coupe du monde des savants. 
 C'était un tas de mecs et quelques femmes, différent grandement aussi bien en âge qu'en niveau d'hygiène. 
 Ils mémorisaient des centaines de chiffres au hasard, en ne les regardant qu'une fois. 
 Ils mémorisaient les prénoms de douzaines de douzaines d'étrangers. 
 Ils mémorisaient des poèmes entiers en seulement quelques minutes. 
 Ils faisaient la compétition pour voir qui pouvait mémoriser le plus rapidement l'ordre mélangé d'un jeu de carte à jouer. 
 Je me disais, ceci est incroyable. 
 Ces gens doivent être des anomalies de la nature. 
 Et j'ai commencé à parler à quelques participants. 
 Voici un gars qui s'appelle Ed Cook qui était venu d'Angleterre où il était une des mémoires les mieux entrainées. 
 Et je lui ai dit, « Ed, quand as-tu réalisé que tu étais un savant ? » 
 Et Ed m'a répondu, « Je ne suis pas un savant. 
 En fait, j'ai une mémoire dans la moyenne. 
 Tous ceux qui concourent dans cette compétition vous diront qu'ils ont une mémoire dans la moyenne. 
 Nous nous sommes tous entrainés pour accomplir ces miraculeux exploits de mémoire en utilisant des techniques anciennes, des techniques inventées il y a 2500 ans en Grèce, les mêmes techniques qu'utilisait Cicéron pour mémoriser ces discours, qu'utilisaient les intellectuels du moyen âge pour mémoriser des livres entiers. » 
 Et je me disais, « Wow, comment se fait-il que je n'ai jamais entendu parler de ça avant ? » 
 Et nous nous tenions à l'extérieur du hall de compétition et Ed, qui est un Anglais merveilleux, brillant, mais en quelque sorte excentrique, me dit, « Josh, tu es un journaliste Américain. 
 Connais-tu Britney Spears ? » 
 « Quoi ? Non. Pourquoi ? » 
 « Parce que j'ai vraiment envie d'enseigner à Britney Spears comment mémoriser l'ordre d'un paquet de cartes à jouer mélangées sur la télévision nationale Américaine. 
 Ça prouvera au monde que n'importe qui peut le faire. » 
 J'ai répondu, « Je ne suis pas Britney Spears, mais tu peux peut-être me l'apprendre à moi. 
 Je veux dire, il faut bien commencer quelque part, non ? » 
 Et ce fut le début d'un voyage très étrange pour moi. 
 J'ai fini par passer la plupart de l'année suivante non seulement à entrainer ma mémoire, mais aussi à l'enquêter, essayant de comprendre comment elle marche, pourquoi parfois ça ne marche pas et pourquoi parfois ça va peut-être marcher. 
 J'ai rencontré beaucoup de gens très intéressant. 
 Voici un mec qui s'appelle E.P. 
 C'est un amnésique qui a très probablement, la pire mémoire du monde. 
 Sa mémoire était si mauvaise qu'il ne se souvenait même pas avoir un problème de mémoire, ce qui est fascinant. 
 Il était cette personne incroyablement tragique mais aussi une fenêtre vers l'idée que nos mémoires font de nous ce que nous sommes. 
 A l'autre extrémité du spectre : j'ai rencontré ce mec. 
 C'est Kim Peek. 
 Il était la référence pour le personnage de Dustin Hoffman dans « Rain Man ». 
 Nous avons passé un après-midi ensemble dans la librairie publique de Salt Lake City, à mémoriser des annuaires, ce qui était brillant. 
 Je suis revenu et j'ai lu un paquet de traités sur la mémoire, des traités écrits il y a plus de 2000 ans en Latin, dans l'Antiquité puis plus tard au Moyen-Age. 
 Et j'ai appris un tas de choses très intéressantes. 
 Une des choses très intéressantes que j'ai appris est qu'à une époque, cette idée d'avoir une mémoire entrainée, disciplinée, cultivée n'était pas si étrangère que cela nous parait aujourd'hui. 
 A une époque, les gens investissaient dans leur mémoire, en remplissant laborieusement leur tête. 
 Au cours de ces derniers millénaires nous avons inventé une série de technologies, de l'alphabet au parchemin aux manuscrits, à la presse typographique, à la photographie, à l'ordinateur, aux smartphones -- qui ont rendu progressivement de plus en plus facile l'externalisation de nos mémoires, simplement l'externalisation de cette capacité humaine essentielle. 
 Ces technologies ont rendu notre monde moderne possible mais elles nous ont aussi changés. 
 Elles nous ont changés culturellement, et j'argumenterais qu'elles nous ont changés cognitivement. 
 Ayant dorénavant peu besoin de mémoriser il semble parfois que nous avons oublié comment le faire. 
 Un des derniers endroits sur Terre où vous trouvez toujours des gens passionnés par cette idée d'une mémoire entrainée, disciplinée, cultivée est à cette compétition de mémoire tout à fait singulière. 
 Elle n'est en fait pas si singulière il y a des compétitions similaires partout dans le monde. 
 Et j'étais fasciné, je voulais savoir comment ces gens font. 
 Il y a quelques années, un groupe de chercheurs à l'University College London ont rassemblé quelques champions de mémoire dans un laboratoire. 
 Ils voulaient savoir : Est-ce que ces gars ont des cerveaux qui ont quelque chose de structurellement ou anatomiquement différents des nôtres ? 
 La réponse est non. 
 Sont-ils plus intelligents que le reste d'entre nous ? 
 Ils leur ont fait passer une série de tests cognitifs, et la réponse a été : pas vraiment. 
 Il y avait cependant une chose très intéressante et montrant des différences entre le cerveau des champions de mémoire et ceux des sujets-control auxquels ils les comparaient. 
 En les mettant dans une machine IRM, qui scannait leur cerveau pendant qu'ils mémorisaient nombres, prénoms et images de flocon de neige, ils ont découvert que les champions de mémoire utilisaient différentes parties de leur cerveau par rapport aux autres. 
 Ils utilisaient, ou semblaient utiliser, une partie du cerveau qui est impliquée dans la mémoire spatiale et l'orientation. 
 Pourquoi ? Et y a-t-il quelque chose que le reste d'entre nous peut en tirer ? 
 Le sport de mémorisation de compétition est entrainé par une sorte de bras de fer où chaque année, quelqu'un invente une nouvelle façon de mémoriser plus de choses plus rapidement, et le reste doit rattraper le temps perdu. 
 Voici mon ami Ben Pridmore, trois fois champion du monde de mémoire. 
 Sur son bureau devant lui il y a 36 paquets de carte à jouer mélangés qu'il est sur le point d'essayer de mémoriser en une heure, en utilisant une technique qu'il a inventé et que lui seul maitrise. 
 Il a utilisé une technique similaire pour mémoriser l'ordre précis de 4140 chiffres binaires au hasard en une demi-heure. 
 Ouais. 
 Et s'il y a un tas de façons de mémoriser des trucs dans ces compétitions, toutes les techniques qui sont utilisées, se résument à un seul concept que les psychologues appellent encodage élaboré. 
 Et cela est bien illustré par le superbe paradoxe connu sous le nom du paradoxe Boulanger/boulanger qui se résume à ceci : Si je dis à deux personnes de se souvenir du même mot, si je vous dis, « Souvenez-vous il y a un monsieur appelé Boulanger. » 
 C'est son nom. 
 Et si je vous dis « Souvenez-vous il y a un monsieur qui est boulanger. » 
 Et si je reviens vers vous plus tard, et je dis, « Vous souvenez-vous du mot que je vous ai dit toute à l'heure ? 
 Vous souvenez-vous ce que c'était ? » 
 La personne à qui on a dit que son nom est Boulanger est moins à même de se souvenir du même mot que la personne à qui on a dit qu'il était boulanger 
 Même mot, différent moyen de se souvenir ; c'est bizarre. 
 Qu'est-ce qui se passe ? 
 Et bien le nom de Boulanger ne vous dit rien personnellement. 
 Il n'est attaché à aucun souvenir flottant dans votre cerveau. 
 Mais le nom commun boulanger, nous connaissons tous des boulangers. 
 Les boulangers ont de drôles de chapeaux blancs. 
 Les boulangers ont de la farine sur les mains. 
 Les boulangers sentent bon quand ils rentrent du travail. 
 Et peut-être que nous en connaissons un. 
 et quand nous entendons le mot pour la première fois, nous commençons à mettre des hameçons associatifs qui plus tard facilite le repêchage. 
 Tout l'art de ce qui se passe dans ces compétitions de mémoires et l'art de se souvenir mieux des choses de tous les jours est de trouver des moyens de transformer le B majuscule de Boulanger en b minuscule de boulangers -- de prendre une information qui manque de contexte, d'importance, de sens et de la transformer d'une certaine façon en quelque chose de significatif à la lumière de toutes les autres choses que vous avez en tête. 
 Une des techniques les plus élaborées pour faire cela date de 2500 ans dans la Grèce Antique 
 Cela était connu comme le palais de la mémoire. 
 L'histoire derrière sa création raconte : Il y avait un poète appelé Simonide qui assistait à un banquet. 
 Il était en réalité engagé pour divertir, car à cette époque si vous vous vouliez organiser une fête de tonnerre, vous n'embauchiez pas un DJ, vous embauchiez un poète. 
 Donc il se lève, dit son poème de mémoire, sort de la pièce, et au moment où il le fait, la salle de banquet s'effondre, tuant tout le monde à l'intérieur. 
 Cela n'a pas simplement tué tout le monde, les corps sont écrasés au-delà de toute reconnaissance possible. 
 Personne ne peut dire qui était à l'intérieur, personne ne peut dire où ils étaient assis. 
 Les corps ne peuvent pas être correctement enterrés. 
 C'est une double tragédie. 
 Simonide, debout à l'extérieur, le seul survivant parmi les débris, ferme les yeux et a cette prise de conscience, de ce qui est dans l'œil de son esprit, Il peut voir où chacun des invités du banquet était assis. 
 Et il prend les membres de la famille par la main et guide chacun d'eux jusqu'à leurs proches au milieu des débris. 
 Ce que Simonide compris à ce moment-là est quelque chose que je pense que nous savons de manière intuitive qui est que, aussi mauvais que nous soyons à nous souvenir des noms et numéros de téléphone et d'instructions mot à mot de nos collègues, nous avons vraiment une exceptionnelle mémoire visuelle et spatiale. 
 Si je vous demandais de raconter les 10 premiers mots de l'histoire que je viens de vous dire sur Simonide, il y a une forte chance que ce soit difficile pour vous. 
 Mais je parie que si je vous demande de vous rappeler qui est assis sur un cheval champagne qui parle dans votre entrée, vous seriez capable de voir ça. 
 L'idée derrière le palais de la mémoire est de créer cet édifice imaginaire dans votre esprit et de le remplir avec des images des choses dont vous voulez vous souvenir -- plus l'image est folle, curieuse, bizarre, drôle, torride, puante plus elle est susceptible d'être inoubliable. 
 Il s'agit de conseils qui remontent à plus de 2000 ans à l'époque des premiers traités latin sur la mémoire. 
 Alors, comment cela fonctionne ? 
 Disons que vous avez été invité sur la scène principale de TED pour tenir un discours et que vous voulez le faire de mémoire, et que vous voulez le faire de la manière dont Cicéron l'aurait fait s'il avait été invité à TEDxRome il y a 2000 ans. 
 Ce que vous pouvez faire est de projeter l'image de vous-même à la porte d'entrée de votre maison. 
 Et il vous serait venu à l'esprit une sorte d'image absolument folle, ridicule, inoubliable pour vous souvenir que la première chose dont vous voulez parler est ce concours totalement bizarre. 
 Vous iriez ensuite à l'intérieur de votre maison, et vous verriez l'image de Macaron sur le dos de Mister Ed. 
 Et cela vous rappellerait que vous voulez introduire votre ami Ed Cook. 
 Et puis, vous verriez l'image de Britney Spears pour vous rappeler cette anecdote amusante que vous voulez raconter. 
 Et vous allez dans votre cuisine, et la quatrième chose dont vous allez parler est cet étrange voyage que vous avez fait en un an, et vous avez quelques amis pour vous aider à vous en souvenir. 
 C'est comme cela que les orateurs romains mémorisaient leurs discours -- pas mot à mot, ce qui est voué à l'échec, mais sujet après sujet. 
 En fait, l'expression « topic sentence » [phrase d'introduction] qui vient du mot grec « topos », qui signifie « lieu ». 
 est un vestige qui nous reste de l'époque où les gens pensaient à l'oratoire et à la rhétorique en termes spatiales. 
 L'expression « en premier lieu » c'est comme au premier endroit de votre du Palais de la mémoire. 
 Je pensais que c'était juste fascinant, et je m'y suis vraiment mis. 
 Et je suis allé à d'autres de ces concours de mémoire. 
 Et j'ai eu cette idée que je pourrais écrire quelque chose de plus sur cette sous-culture de compétition de mémoires. 
 Mais il y avait un problème. 
 Le problème était qu'un concours de mémoire est un événement pathologiquement ennuyeux. 
 Vraiment, c'est comme un tas de gens assis qui passe un test d'admission. 
 Je veux dire, le moment le plus dramatique c'est quand quelqu'un commence à se masser les tempes. 
 Et je suis journaliste, j'ai besoin d'écrire sur quelque chose. 
 Je sais qu'il y a ce truc incroyable qui se passe dans ces esprits, mais je n'y ai pas accès. 
 Et je me suis rendu compte que si j'allais raconter cette histoire, il fallait que je me mette un peu à leur place. 
 Et donc j'ai commencé à essayer de passer de 15 à 20 minutes tous les matins avant de m'assoir pour lire mon New York Times à essayer de me souvenir de quelque chose. 
 Peut-être était-ce un poème. 
 Peut-être était-ce des noms dans un annuaire d'anciens élèves acheté dans un marché aux puces. 
 Et j'ai trouvé que c'était incroyablement amusant. 
 Je ne me serai jamais attendu à cela. 
 C'était amusant, parce que ça ne regarde pas vraiment la formation de votre mémoire. 
 Ce que vous faites c'est essayer d'être meilleur et encore meilleur à créer, à rêver de ces images totalement ridicules, hilarantes et torrides et avec un peu de chance inoubliables dans votre esprit. 
 Et je me suis pris au jeu. 
 C'est moi portant mon kit de formation de mémorisation de compétition. 
 C'est un casque antibruit et des lunettes de sécurité qui ont été masquées à l'exception de deux petits trous, parce que la distraction est le plus grand ennemi du mémorisateur de competition. 
 J'ai fini par revenir à ce même concours que j'avais couvert un an plus tôt. 
 Et j'ai eu cette idée que je pourrais y entrer, une sorte d'expérience de journalisme participatif. 
 J'en aurais peut-être fait un bel épilogue à toutes mes recherches. 
 Le problème est que l'expérience s'est emballée. 
 J'ai gagné le concours, ce qui n'était pas vraiment supposé se produire. 
 Maintenant, c'est sympa d'être capable de mémoriser les discours et les numéros de téléphone et les listes des courses, mais la question n'est pas là. 
 Il s'agit seulement de quelques astuces. 
 Ce sont des astuces qui fonctionnent parce qu'elles sont fondées sur des principes de base sur le fonctionnement de notre cerveau. 
 Et vous ne devez pas construire des palais de la mémoire ou mémoriser des paquets de cartes à jouer pour bénéficier d'un aperçu sur le fonctionnement de votre esprit. 
 Nous parlons souvent de gens avec une bonne mémoire comme s'il s'agissait d'une sorte de don inné, mais ce n'est pas le cas. 
 Avoir une bonne mémoire, ça s'apprend. 
 Au niveau le plus basique, nous nous souvenons quand nous faisons attention. 
 Nous nous souvenons quand nous sommes profondément engagés. 
 Nous nous souvenons quand nous sommes capables de prendre une information et une expérience et de comprendre pourquoi c'est significatif, pourquoi c'est important, pourquoi c'est coloré, quand nous sommes capables de le transformer pour que ce soit logique à la lumière de toutes les autres choses qui flottent dans nos esprits, lorsque nous sommes capables de transformer des Boulanger en boulangers. 
 Le palais de la mémoire, ces techniques de mémoire, sont justes des raccourcis. 
 En fait, ce ne sont pas vraiment des raccourcis. 
 Ils marchent parce qu'ils vous font travailler. 
 Ils forcent une sorte profondeur de traitement, une sorte de conscience, que la plupart d'entre nous ne font pas marcher normalement. 
 Il n'existe en réalité aucun raccourci. 
 Voilà comment les choses deviennent mémorables. 
 Et je pense que, s'il y a une chose avec laquelle je veux vous quitter, c'est ce que E.P., l'amnésique qui ne pouvait pas même se rappeler qu'il avait un problème de mémoire, m'a laissé, qui est la notion que nos vies sont la somme de nos souvenirs. 
 Combien sommes-nous prêts à perdre de notre vie déjà très courte en nous perdant dans nos BlackBerry, nos iPhone, en ne faisant pas attention à l'humain en face de nous qui nous parle, en étant si paresseux que nous ne sommes pas prêts à traiter profondément? 
 J'ai appris par moi même qu'il y a des capacités de mémoire incroyables latentes en chacun de nous. 
 Mais si vous voulez vivre une vie mémorable il faut être le type de personne qui se souvient de se souvenir. 
 Merci. 
 Quand j'avais 27 ans, j'ai abandonné un travail très exigeant de consultante en management pour un travail encore plus exigeant : l'enseignement. 
 Je suis allée enseigner les maths à des élèves de cinquième dans les écoles publiques de New York. 
 Et comme n'importe quel enseignant, je faisais des questionnaires et des tests. 
 Je donnais des devoirs à la maison. 
 Quand mes élèves me rendaient le travail, je calculais les notes. 
 Ce qui m'a frappée, c'est que le Q.I. n'était pas la seule différence entre mes meilleurs élèves et les moins bons. 
 Certains de ceux qui avaient les meilleurs résultats n'avaient pas un Q.I. phénoménal. 
 Certains de mes élèves parmi les plus intelligents ne réussissaient pas très bien. 
 Et ça m'a fait réfléchir. 
 Les choses qu'on doit apprendre en maths en cinquième, bien sûr, c'est dur : les fractions, les décimales, la surface d'un parallélogramme. 
 Mais ces concepts ne sont pas impossibles à comprendre, et j'étais fermement convaincue que tous mes élèves pouvaient apprendre ces notions s'ils travaillaient assez dur et assez longtemps. 
 Après plusieurs années passées à enseigner, je suis arrivée à la conclusion que ce dont nous avons besoin, dans l'éducation, c'est d'une meilleure compréhension des élèves et du processus d'apprentissage du point de vue de la motivation, du point de vue psychologique. 
 Dans l'éducation, ce que nous savons le mieux mesurer, c'est le quotient intellectuel. Mais si réussir à l'école et dans la vie dépendait de bien plus que de la capacité à apprendre rapidement et facilement ? 
 J'ai donc quitté ma salle de classe, et je suis allée passer mon diplôme pour devenir psychologue. 
 J'ai commencé à étudier les enfants et les adultes dans toutes sortes de situations très exigeantes, et dans chaque étude, ma question était : qui réussit dans cette situation et pourquoi ? 
 Je suis allée avec mon équipe de recherche à l'Académie militaire de West Point. 
 Nous avons essayé de prédire quels cadets poursuivraient leur formation militaire et lesquels abandonneraient. 
 Nous sommes allés au National Spelling Bee [NdT : concours d'orthographe aux Etats-Unis] et nous avons essayé de prédire quels enfants iraient le plus loin dans la compétition. 
 Nous avons étudié des professeurs débutants qui travaillaient dans des quartiers vraiment difficiles, et nous nous sommes demandé quels professeurs enseigneraient encore là à la fin de l'année scolaire, et parmi ceux-là, lesquels réussiraient le mieux à améliorer les résultats d'apprentissage de leurs élèves. 
 Nous nous sommes associés à des compagnies privées, et nous nous sommes demandé : lesquels de ces vendeurs garderont leur travail ? 
 Et qui va gagner le plus d'argent ? 
 Dans tous ces contextes très différents, une caractéristique est ressortie comme un facteur significatif de succès. 
 Et ce n'était pas l'intelligence sociale. 
 Ce n'était pas l'apparence, la santé physique, et ce n'était pas le Q.I. 
 C'était la ténacité. 
 La ténacité, c'est la passion et la persévérance pour des objectifs à très long terme. 
 La ténacité, c'est avoir de l'endurance. 
 La ténacité, c'est s'accrocher à son futur, jour après jour pas seulement pendant une semaine, ou un mois, mais pendant des années, et travailler vraiment dur pour que ce futur devienne une réalité. 
 La ténacité, c'est vivre sa vie comme si elle était un marathon, pas un sprint. 
 Il y a quelques années, j'ai commencé à étudier la ténacité dans les écoles publiques de Chicago. 
 J'ai demandé à des milliers de collégiens de répondre à des questionnaires sur la ténacité, et j'ai ensuite attendu plus d'un an pour voir lesquels allaient obtenir leur diplôme. 
 Le résultat, c'est que les enfants les plus tenaces avaient beaucoup plus de chances d'avoir leur diplôme, même quand je les faisais correspondre à toutes les variables que je pouvais mesurer, comme les revenus de leur famille, leurs résultats aux tests de réussite standards, et même s'ils se sentaient en sécurité quand ils étaient à l'école. 
 Donc ce n'est pas seulement à West Point ou au National Spelling Bee que la ténacité est importante. C'est aussi à l'école, en particulier pour les enfants qui risquent d'abandonner en cours de route. 
 Pour moi, ce qui me choque le plus à propos de la ténacité, c'est à quel point on sait peu de choses, à quel point la science sait peu de choses, sur la manière dont on la construit. 
 Chaque jour, des parents et des enseignants me demandent : « Comment faire pour que mes enfants soient tenaces ? 
 Qu'est-ce que dois faire pour enseigner aux enfants une éthique solide du travail ? 
 Comment je dois faire pour qu'ils restent motivés sur la durée ? » 
 Pour être honnête, je ne sais pas. 
 Ce que je sais, c'est qu'avoir du talent ne vous rend pas tenace. 
 Nos données montrent très clairement qu'il y a beaucoup d'individus talentueux qui ne persévèrent pas dans leurs engagements. 
 En fait, dans nos données, la ténacité est généralement sans rapport avec le talent, voire inversement proportionnelle aux mesures de talent. 
 Jusqu'à présent, la meilleure idée que j'aie entendue sur la manière de développer la ténacité des enfants s'appelle « la mentalité de croissance » 
 C'est une idée développée à l'Université de Stanford par Carol Dweck, et c'est la conviction que la capacité à apprendre n'est pas fixée, qu'elle peut changer avec l'effort. 
 Le Dr. Dweck a montré que quand les enfants lisent et apprennent des choses sur le cerveau, sur la manière dont il change et grandit en réponse à un défi, ils sont bien plus susceptibles de persévérer quand ils échouent, parce qu'ils ne croient pas que l'échec est une condition permanente. 
 La mentalité de croissance est donc une excellente idée pour construire la ténacité. 
 Mais nous avons besoin de plus. 
 Et je vais finir sur ces remarques, parce que c'est là que nous en sommes. 
 C'est le travail qui nous attend. 
 Nous devons prendre nos meilleures idées, nos intuitions les plus fortes, et nous devons les tester. 
 Nous devons mesurer si nous avons réussi, et nous devons être prêts à échouer, à avoir tort, à recommencer en ayant appris de nos erreurs. 
 En d'autres termes, nous devons être tenaces pour faire en sorte que nos enfants soient plus tenaces. 
 Merci. 
 Mon travail se concentre essentiellement sur le lien entre la perception de notre vie en communauté et le fait qu'elle fasse partie de l'environnement étant donné que l'architecture se développe à partir des conditions locales et des traditions. 
 Aujourd'hui, je vais vous présenter deux projets récents qui illustrent cela. 
 Les deux projets sont localisés dans des pays émergents, un en Ethiopie et un autre en Tunisie. 
 Et ils partagent aussi le fait que les différentes analyses à partir des différentes perspectives deviennent une partie essentielle de l'architecture finale. 
 Le premier exemple a débuté par une invitation, à concevoir un centre commercial de plusieurs étages dans la capitale Addis-Abeba en Éthiopie. 
 Voici le type de bâtiment que l'on nous a montré à titre d'exemple, à mon équipe et moi-même, et que nous étions censés concevoir. 
 La première chose que j'ai pensé a été : je veux m'enfuir. 
 Après avoir vu quelques-uns de ces bâtiments, car il y en a beaucoup dans cette ville nous avons pris conscience qu'ils partageaient trois points essentiels. 
 Tout d'abord, ces bâtiments sont quasiment vides parce qu'ils ont de très grands magasins où les gens ne peuvent pas se permettre d'acheter des choses. 
 Deuxièmement, ils ont besoin d'énormément d'énergie en raison de la façade en verre qui crée de la chaleur à l'intérieur, et qui induit d'important besoins en refroidissement 
 dans une ville où ça ne devrait pas se produire car il y a un climat très doux qui varie entre 20 et 25 degrés sur toute l'année. 
 Enfin troisièmement, leur aspect n'a rien à voir avec l'Afrique et l'Éthiopie. 
 C'est regrettable, dans un endroit qui renferme une telle culture et de riches traditions. 
 Aussi, durant de notre première visite en Ethiopie, j'ai vraiment été captivé par l'ancien quartier du Merkato, qui dispose d'un espace en plein air où des milliers de personnes vont acheter des choses tous les jours chez de petits vendeurs. 
 En plus, il y a cette idée d'espace public qui utilise l'extérieur pour créer de l'activité. 
 J'ai alors pensé, voilà vraiment c'est ce que je veux concevoir, et non un centre commercial. 
 Mais la question était de savoir comment réaliser un bâtiment contemporain de plusieurs étages selon ces principes. 
 L'autre défi était le site, situé dans une zone en pleine croissance de la ville, où la plupart des bâtiments que vous voyez sur cette image, n'existaient pas à ce moment là. 
 En plus il est situé entre deux rues parallèles qui n'ont pas de connexion sur des centaines de mètres. 
 Donc la première chose que nous avons fait a été de créer une connexion entre ces deux rues, en positionnant toutes les entrées du bâtiment. 
 Et cela donne sur un atrium incliné qui crée un espace de plein air dans le bâtiment qui s'auto-prémunit du soleil et de la pluie, grâce à sa propre forme. 
 Et autour de ce vide nous avons introduit cette idée du marché avec de petites boutiques, qui changent dans chaque étage en raison de la forme du vide. 
 J'ai aussi réfléchi à la façon de cloisonner le bâtiment ? 
 Et je voulais vraiment trouver une solution qui répondrait aux conditions climatiques locales. 
 J'ai alors commencé à penser le textile comme à une coque en béton avec des perforations qui permettraient le passage de l'air, et également de la lumière, mais d'une manière filtrée. 
 Et puis l'inspiration est venue de ces magnifiques boutons de robes éthiopiennes, 
 qui ont des propriétés géométriques fractales, et cela m'a aidé à façonner toute la façade. 
 Nous construisons celle-ci avec ces petits morceaux préfabriqués qui sont les fenêtres qui laissent entrer l'air et la lumière d'une manière contrôlée à l'intérieur du bâtiment. 
 Et ceci est complété par ces petits verres colorés qui utilisent la lumière provenant de l'intérieur du bâtiment pour éclairer le bâtiment la nuit. 
 Avec ces idées, il n'a pas été facile au début de convaincre les promoteurs parce qu'ils pensaient : « Ça, ce n'est pas un centre commercial. Nous n'avons pas demandé ça. » 
 Mais ensuite, nous avons tous compris que cette idée du marché serait beaucoup plus rentable que l'idée d'un centre commercial parce que fondamentalement ils avaient plus de commerces à vendre. 
 Et aussi parce que l'idée de la façade était bien moins chère, non seulement en raison du matériau, par rapport au verre, mais aussi car nous n'avions plus besoin d'avoir d'air conditionné. 
 Nous avons donc créé des économies budgétaires que nous avons utilisé pour mettre en œuvre le projet. 
 Et la première mesure a été de penser comment rendre le bâtiment autonome en termes d'énergie dans une ville ou l'électricité est coupée quasiment tous les jours. 
 Un énorme plus a été de placer des panneaux photovoltaïques sur le toit. 
 Et puis sous ces panneaux nous avons pensé la toiture comme un nouvel espace public avec des lieux de rencontres et des bars pour créer une sorte d'oasis urbaine. 
 Et tous ces porches sur le toit, permettent de recueillir l'eau qui est réutilisée dans l'assainissement à l'intérieur. 
 Espérons que ce soit finit d'ici le début de l'année, nous en sommes déjà au cinquième étage. 
 Le deuxième exemple est un plan directeur de 2000 appartements et locaux dans la ville de Tunis. 
 Et pour réaliser un tel projet, le plus grand projet que je n'ai jamais conçu, j'avais vraiment besoin de comprendre la ville de Tunis, mais aussi ses alentours, ses traditions et sa culture. 
 Au cours de cette analyse, j'ai prêté une attention particulière à la Médina une construction vieille de 1000 ans qui était autrefois cloisonnée par un mur, et ouverte par douze portes différentes, reliées par des lignes pratiquement droites. 
 Quand je suis allé sur le site, la première opération de conception que nous avons fait était d'étendre les rues existantes, créant 12 blocs de départ de taille et de caractéristiques similaires à ceux que nous avons à Barcelone et dans d'autres villes en Europe, avec ces cours. 
 En plus de cela, nous avons sélectionné quelques points stratégiques et les avons relié par des lignes droites, pour évoquer cette idée des portes, ce qui a modifié la configuration initiale. 
 Et la dernière opération était de voir la cellule, le composant de base du projet, tel l'appartement, comme une partie essentielle du plan directeur. 
 Et pour cela je me suis demandé : « quelle serait la meilleure orientation dans le climat méditerranéen pour un appartement ? » 
 Nord-sud, car cela crée une différence thermique entre les deux côtés de la maison et ainsi une ventilation naturelle. 
 Donc, nous avons choisi un agencement qui fait en sorte que la plupart des appartements soient parfaitement orientés dans cette direction. 
 Et voici le résultat : c'est presque une combinaison du bloc européen et de la ville arabe. 
 Il y a ces blocs avec des cours, puis au rez-de-chaussée vous avez toutes ces connexions pour les piétons. 
 Cela répond aussi aux réglementations locales qui requièrent une densité plus élevée dans les niveaux supérieurs et une densité inférieure au rez-de-chaussée. 
 Et cela consolide également l'idée des portes. 
 Le volume a cette forme de raccordement nuancée par trois différents types d'appartements qui permet également au rez-de-chaussée d'être exposé à la lumiere dans un quartier très dense. Et on trouve différents locaux dans les cours, tels un gymnase et une école maternelle et à proximité, une série de commerces apportant une activité au rez-de-chaussée. 
 Le toit, qui est mon espace préféré du projet, arrive presque à restituer à la communauté l'espace occupé par la construction. 
 Et c'est là où tous les voisins peuvent se réunir, et faire des activités comme une course de deux kilomètres de bon matin, en passant d'un bâtiment à l'autre. 
 Ces deux exemples, ont une approche commune dans le processus de conception. 
 Et aussi, ils sont situés dans des pays émergents où on peut littéralement voir les villes croître. 
 Dans ces villes, l'impact de l'architecture dans la vie des gens d'aujourd'hui et de demain modifie les communautés et les économies locales à la même vitesse que poussent les bâtiments. 
 Pour cette raison, j'estime qu'il est encore plus important de se tourner vers l'architecture pour trouver des solutions simples mais accessibles qui renforcent les relations entre la communauté et l'environnement et qui visent à rapprocher la nature et les gens. 
 Merci beaucoup. 
 Je vais maintenant parler de confiance, et je vais commencer en vous rappelant l'opinion générale qu'ont les gens sur la confiance. 
 Je pense qu'il y a tellement de lieux communs, ils sont devenus des clichés de notre société. 
 Je pense qu'il y en a trois. 
 Le premier est une affirmation : il y a eu un grand déclin de la confiance, et on y croit très largement. 
 Le deuxième est un objectif : on devrait avoir plus de confiance. 
 Et le troisième est une tâche : on devrait rétablir la confiance. 
 Je pense que l'affirmation, l'objectif et la tâche sont tous pensés sous un mauvais angle. 
 Alors ce que je vais tenter de vous raconter aujourd'hui, c'est une histoire différente sur une affirmation, un objectif et une tâche qui, je crois, offre une bien meilleure prise sur cette question. 
 Premièrement, l'affirmation : pourquoi les gens pensent-ils que la confiance a diminué ? 
 Et si j'y pense vraiment, d'après ma propre expérience, je ne connais pas la réponse. 
 J'ai tendance à penser que ça a peut-être diminué pour certaines activités ou certaines institutions et que ça a peut-être augmenté pour d'autres. 
 Je n'ai pas de vue d'ensemble. 
 Mais, évidemment, je peux regarder les sondages d'opinion, et les sondages d'opinion sont supposément la source de la croyance que la confiance a diminué. 
 En fait, quand vous regardez les sondages d'opinion au fil du temps, il n'y a pas vraiment de preuves de ça. 
 C'est-à-dire que les gens qui inspiraient la méfiance il y a 20 ans, principalement les journalistes et les politiciens, inspirent encore la méfiance. 
 Et les personnes en qui on avait une grande confiance il y a 20 ans sont encore hautement dignes de confiance : les juges, les infirmières. 
 Le reste de nous se retrouve dans le milieu, et en passant, la personne ordinaire, dans la rue, se retrouve presque exactement à mi-chemin. 
 Mais est-ce que c'est une preuve crédible ? 
 Ce que les sondages d'opinion rapportent, évidemment, ce sont des opinions. 
 Que pourraient-ils rapporter d'autre ? 
 Alors ils cherchent à connaître l'opinion générale des gens quand on leur pose certaines questions. 
 Faites-vous confiance aux politiciens ? Faites-vous confiance aux professeurs ? 
 Maintenant, si quelqu'un vous dit : « Faites-vous confiance aux marchands de légumes ? 
 Faites-vous confiance aux poissonniers ? 
 Faites-vous confiance aux professeurs d'école primaire ? » 
 Vous allez probablement commencer par demander : «Pour faire quoi ? » 
 Et ce serait une réaction tout à fait sensée. 
 Et vous pourriez dire, lorsque vous aurez la réponse : « Bien, je fais confiance à certains d'entre eux, mais pas à d'autres. » 
 C'est tout à fait rationnel. 
 Bref, dans nos vies réelles, on accorde notre confiance d'une façon différentielle. 
 On ne présume pas que le degré de confiance qu'on aura pour un certain type d'employé, de fonctionnaire ou de personne va toujours être le même. 
 Je peux, par exemple, dire que j'ai assurément confiance en un certain professeur d'école primaire que je connais pour enseigner à lire à sa classe, mais en aucun cas pour conduire l'autobus scolaire. 
 Je peux, après tout, savoir qu'il n'est pas bon conducteur. 
 Je peux faire confiance à mes amis les plus bavards pour tenir une conversation mais pas pour garder un secret. 
 C'est simple. 
 Alors si on voit, dans notre vie quotidienne, ces exemples qui montrent que la confiance est variable, pourquoi oublie-t-on cette information lorsqu'on pense à la confiance de façon plus abstraite ? 
 Je pense que les sondages sont de très mauvais guides sur le degré de confiance qui existe en réalité, parce qu'ils essaient de faire disparaître le bon jugement qu'on utilise en accordant notre confiance. 
 Deuxièmement, qu'en est-il de l'objectif ? 
 L'objectif est d'avoir plus de confiance. 
 Bien franchement, je pense que c'est un objectif stupide. 
 Ce n'est pas ce que je viserais. 
 J'aspirerais plutôt à avoir plus confiance en ce qui est digne de confiance mais pas en ce qui n'est pas digne de confiance. 
 En fait, j'essaie plutôt de ne pas du tout faire confiance à ce qui n'est pas honnête. 
 Et je pense à ces personnes qui, par exemple, ont placé leurs économies entre les mains de gens comme le bien nommé M. Madoff, qui s'est enfui avec elles, et je pense à eux et je me dis, eh bien, oui, trop de confiance. 
 Plus de confiance n'est pas un objectif intelligent en ce monde. 
 Accorder et refuser intelligemment la confiance est le véritable objectif. 
 Alors une fois qu'on dit, que quelqu'un dit oui, ok, ça veut dire que l'important, en premier lieu, ce n'est pas la confiance mais l'honnêteté. 
 C'est juger jusqu'à quel point les gens sont dignes de confiance pour des questions particulières. 
 Et je pense que ce jugement exige qu'on examine trois points. 
 Sont-ils compétents ? Sont-ils honnêtes ? Sont-ils fiables ? 
 Et si on trouve qu'une personne est compétente dans une matière pertinente, et fiable et honnête, on a d'assez bonnes raisons de lui faire confiance. parce qu'elle va se montrer digne de confiance. 
 Mais si, par ailleurs, elle n'est pas fiable, on ne devrait pas lui faire confiance. 
 J'ai des amis qui sont compétents et honnêtes, mais je ne leur ferais pas confiance pour poster une lettre parce qu'ils sont distraits. 
 J'ai des amis qui sont très confiants qu'ils peuvent faire certaines choses, mais je réalise qu'ils surestiment leurs propres compétences. 
 Et je suis très fière de dire que je ne crois pas avoir beaucoup d'amis qui sont compétents et fiables mais extrêmement malhonnêtes. 
 Si c'est le cas, je ne les ai pas encore repérés. 
 Mais voici ce qu'on recherche : l'honnêteté avant la confiance. 
 La confiance est la réponse. 
 L'honnêteté est ce que nous devons évaluer. Et, évidemment, c'est difficile. 
 Dans les dernières décennies, on a essayé de bâtir des systèmes d'imputabilité pour toutes sortes d'institutions, de professionnels, d'employés, etc., pour nous aider à évaluer leur honnêteté. 
 Plusieurs de ces systèmes ont l'effet inverse. 
 Ils ne fonctionnent pas comme ils le devraient. 
 Je me souviens d'avoir parlé avec une sage-femme qui disait : « Eh bien, voyez-vous, le problème, c'est que c'est plus long pour remplir la paperasse que mettre le bébé au monde. » 
 Et partout dans notre vie publique, institutionnelle, on se retrouve avec le problème que le système d'imputabilité, conçu pour protéger l'honnêteté et les preuves d'honnêteté fait en réalité tout le contraire. 
 Il distrait les gens qui doivent réaliser des tâches difficiles, comme les sages-femmes, de leur travail, en exigeant qu'ils cochent des cases, comme on dit. 
 Vous pouvez ajouter vos propres exemples ici. 
 Alors voilà pour l'objectif. 
 L'objectif, je pense, c'est plus d'honnêteté, et les choses vont changer si on essaie d'être honnête et de communiquer notre honnêteté à d'autres personnes, et si on tente d'évaluer si d'autres personnes, des fonctionnaires ou des politiciens, sont honnêtes. 
 Ce n'est pas facile. C'est une question de jugement et les réactions, les réponses simples n'ont pas leur place ici. 
 Maintenant, en troisième lieu, la tâche. 
 Dire que la tâche est de rétablir la confiance nous ramène aussi en arrière, je pense, 
 Ça suppose que vous et moi devrions rétablir la confiance. 
 Eh bien, on peut faire ça par nous-mêmes. 
 On peut rétablir un peu d'honnêteté. 
 On peut faire ça, deux personnes ensemble, en essayant d'améliorer la confiance. 
 Mais la confiance, en fin de compte, est particulière parce qu'elle est accordée par d'autres personnes. 
 Vous ne pouvez pas rétablir ce que d'autres personnes vous donnent. 
 Vous devez leur donner des raisons pour qu'ils vous accordent leur confiance. 
 Alors vous devez, je crois, être digne de confiance. 
 Et ça, évidemment, c'est parce que vous ne pouvez pas tromper tout le monde, tout le temps, généralement. 
 Mais vous devez aussi fournir la preuve concrète que vous êtes digne de confiance. 
 Comment faire ? 
 Eh bien, chaque jour, un peu partout, des gens ordinaires, des fonctionnaires, des institutions, le font de manière assez efficace. 
 Laissez-moi vous donner un exemple simple, dans le commerce. 
 À la boutique où j'achète mes chaussettes, on me permet de les retourner sans qu'on me pose de questions. 
 Ils les reprennent et me redonnent l'argent ou ils me donnent une paire de chaussettes de la couleur que je voulais. 
 C'est super. Je leur fais confiance parce qu'ils se rendent eux-mêmes vulnérables face à moi. 
 Je pense qu'il y a une grande leçon à retenir de ça. 
 Si vous montrez votre vulnérabilité à l'autre partie, c'est une très bonne preuve que vous êtes honnête et que vous avez confiance en ce que vous dites. 
 Alors en fin de compte, je pense que le but visé n'est pas très difficile à discerner. 
 Ce sont les relations dans lequelles les gens sont honnêtes et capables de juger quand et comment l'autre personne est digne de confiance. 
 Alors la morale de tout ça, c'est qu'on doit penser beaucoup moins à la confiance, et encore moins aux signes de confiance révélés ou pas par les sondages d'opinion, et beaucoup plus au fait d'être honnête et à la façon de donner aux gens des preuves pertinentes, utiles et simples que vous êtes digne de confiance. 
 Merci. 
 Le meilleur moment, quand on est papa ce sont les films que je peux regarder. 
 J'adore partager mes films préférés avec mes enfants, et quand ma fille avait quatre ans, nous avons regardé "Le Magicien d'Oz" ensemble. 
 Ce film a complètement captivé son imagination pendant des mois. 
 Son personnage préféré était Glinda, bien entendu. 
 Ça lui donnait une bonne excuse pour porter une robe à paillettes et avoir une baguette magique. 
 Mais si on regarde ce film assez de fois, on commence à se rendre compte à quel point il est inhabituel. 
 Le monde dans lequel nous vivons et élevons nos enfants est une sorte de complexe industriel d'un univers magique pour enfants. 
 Mais "Le Magicien d'Oz" a fait figure d'exception. 
 Il n'a pas initié cette tendance. 
 Ce n'est que 40 ans plus que cette tendance a vraiment démarré, avec, étonnamment, un autre film mettant en scène un bonhomme en métal et un bonhomme tout poilu qui sauvent une fille en se déguisant en gardes ennemis. 
 Vous voyez de quoi je parle ? 
 Oui. 
 Il y a une grande différence entre ces deux films, quelques différences très importantes entre "Le Magicien d'Oz" et tous les films que nous regardons aujourd'hui. 
 La première est qu'il y a peu de violence dans "Le Magicien d'Oz". 
 Les singes sont plutôt agressifs, ainsi que les pommiers. 
 Mais je pense que si "Le Magicien d'Oz" devait être réalisé aujourd'hui, le magicien dirait, "Dorothy, tu es le sauveur d'Oz dont parle la prophétie. 
 Utilise tes chaussures magiques pour vaincre les armées de synthèse de la Méchante Sorcière." 
 Mais ça ne se passe pas comme ça. 
 Une autre chose vraiment spécifique au "Magicien d'Oz" selon moi, est que, tous les personnages les plus héroïques et sages, même les méchants, sont des femmes. 
 J'ai commencé à m'en rendre compte quand j'ai montré "Star Wars" à ma fille, bien des années plus tard, et la situation était différente. 
 A ce moment-là, j'avais aussi un fils. 
 Il n'avait que trois ans à l'époque. 
 Il n'était pas invité à la projection. Il était trop jeune pour ça. 
 Mais il était le deuxième enfant, et le niveau de supervision avait baissé. 
 Donc il est entré dans la salle, et ça l'a marqué comme une mère enseigne à son enfant, et je ne pense pas qu'il ait compris ce qui se passait, mais il s'en est imprégné. 
 Et je me demande ce dont il s'est imprégné. 
 Est-il en train d'intérioriser les thèmes de courage, de persévérance et de loyauté ? 
 Ou intériorise-t-il que Luke rejoint une armée pour renverser le gouvernement ? 
 Intériorise-t-il le fait qu'il n'y a que des garçons dans l'univers sauf la tante Beru, et bien sûr cette princesse, qui est vraiment cool, mais qui ne fait qu'attendre pendant presque tout le film pour pouvoir enfin récompenser le héros avec une médaille et un clin d'œil pour le remercier d'avoir sauvé l'univers, ce qu'il fait par la magie qu'il a de naissance ? 
 Comparons ça au "Magicien d'Oz" de 1939. 
 Comment Dorothy gagne-t-elle dans le film ? 
 En étant amie avec tout le monde et en étant un leader. 
 C'est le genre de monde dans lequel je voudrais élever mes enfants -- Oz, n'est-ce pas? -- et pas un monde de mecs qui se bagarrent, là où se retrouve actuellement. 
 Pourquoi il y a-t-il tellement de Force -- Force avec un F majuscule -- dans les films que nous faisons pour nos enfants et si peu de route de brique jaune? 
 Il y a beaucoup de littérature sur l'impact que les films mecs-et-violence ont sur les filles, et vous devriez lire ce qui se dit. C'est très éclairant. 
 Je n'ai pas lu autant sur comment les garçons réagissent à ça. 
 Je sais d'expérience que la princesse Leia ne donne pas le contexte adéquat qui aurait pu m'être utile pour naviguer dans le monde adulte qui est mixte. 
 Il y avait ce moment du premier baiser où je m'attendais vraiment à voir le générique de fin parce que c'est la fin d'un film, n'est-ce pas? 
 J'ai accompli ma quête, j'ai eu la fille. 
 Pourquoi vous êtes encore là ? 
 Je ne sais pas quoi faire, là. 
 Les films sont très orientés sur la victoire face au méchant et recevoir sa récompense, et il n'y a pas beaucoup de place pour d'autres relations ni d'autres aventures. 
 Du genre, si t'es un garçon, t'es un animal abruti, et si t'es une fille, tu dois mettre ton costume de guerrière. 
 Il y a beaucoup d'exceptions, et je défendrai les princesses de chez Disney quoique vous en disiez. 
 Mais elles envoient un message aux garçons qu'ils ne sont pas le public cible. 
 Elles font un boulot formidable pour montrer aux filles comment se défendre face au patriarcat, mais elles ne montrent pas particulièrement aux garçons comment ils sont censés se défendre contre ce patriarcat. 
 Il n'y a pas de modèles pour eux. 
 Et nous avons aussi des femmes formidables qui écrivent de nouvelles histoires pour nos enfants, et aussi réalistes et charmantes que soient Hermione et Katniss, il s'agit toujours de films de guerre. 
 Et bien sûr, le studio le plus prospère de tous les temps continue à sortir classique après classique, chacun d'entre eux racontant le parcours d'un garçon, ou d'un homme, ou de deux hommes qui sont amis, ou d'un homme et son fils, ou deux hommes qui élèvent une petite fille. 
 Jusqu'à ce que, comme beaucoup d'entre vous le pensent, cette année ils sortent "Rebelle". 
 Je le recommande à chacun d'entre vous. Il est actuellement disponible en VOD. 
 Vous vous souvenez de ce que les critiques ont dit quand "Rebelle" est sorti ? 
 "Ah, je n'arrive pas à croire que Pixar ait fait un film de princesse." 
 Il est très bien. Ne vous arrêtez pas à ça. 
 Donc, quasiment aucun de ces films ne passe le test de Bechdel. 
 Je ne sais pas si vous en avez entendu parlé. 
 Il n'est pas encore très connu, mais peut-être qu'aujourd'hui nous allons créer un mouvement. 
 Alison Bechdel est une dessinatrice de bande dessinée, et au milieu des années 80, elle a enregistré cette conversation qu'elle a eue avec un ami sur l'évaluation des films qu'ils avaient vus. 
 Et c'est très simple. Il n'y a que trois questions à se poser : Il y a-t-il plus d'un personnage dans le film qui soit feminin et qui ait du texte ? 
 Donc essayez d'atteindre ce niveau. 
 Et est-ce que ces femmes se parlent à un moment ou un autre dans le film ? 
 Est-ce que leur conversation tourne autour d'autre chose que l'homme qu'elles aiment toutes les deux ? 
 D'accord? Merci. 
 Merci beaucoup. 
 Deux femmes qui existent et qui discutent de trucs. 
 Ça existe. J'ai déjà vu ça, et pourtant je le vois très rarement dans les films que nous connaissons et aimons. 
 Justement, cette semaine je suis allé voir un film de haute facture, "Argo". 
 On parle d'Oscar, il fait carton au box-office, la définition même d'une super-production Hollywoodienne. 
 Il échoue tout de même au test de Bechdel. 
 Et je pense qu'il ne devrait pas, parce qu'une bonne partie du film, je ne sais pas si vous l'avez vu, mais une bonne partie du film se passe dans une ambassade où des hommes et des femmes se cachent pendant la crise des otages. 
 Nous avons pas mal de scènes d'hommes ayant des conversations profondes, dominées par la frustration, dans cette cachette, et un des grands moments pour une des actrices est d'entr'ouvrir une porte et de dire : "Tu viens te coucher, chéri ?" 
 Ça c'est du Hollywood. 
 Jetons un oeil aux chiffres. 
 En 2011, des 100 films les plus populaires, à votre avis, combien ont une femme comme personnage principal ? 
 Onze. C'est pas mal. 
 Ce n'est pas le même pourcentage que le nombre de femmes que nous venons d'élire au Congrès, donc ça va. 
 Mais il y a un chiffre qui est plus grand que ça qui va surprendre cette salle. 
 L'an dernier, le New York Times a publié une étude réalisée par le gouvernement. 
 Voici ce qu'elle dit. 
 Une femme sur cinq aux Etats-Unis dit avoir été agressée sexuellement à un moment de sa vie. 
 Bon, je ne pense pas que c'est la faute du divertissement grand public. 
 Je ne pense pas que les films pour enfants y soient pour quelque chose. 
 Je ne pense même pas que les clips ou la pornographie aient un rapport direct avec ça, mais il y a quelque chose qui cloche, et quand j'entends ces statistiques, une des choses auxquelles je pense est que ça fait beaucoup d'agresseurs sexuels. 
 Qui sont ces hommes ? Qu'est-ce qu'ils apprennent ? 
 Qu'est-ce qu'ils n'arrivent pas à apprendre ? 
 S'imprègnent-ils de l'histoire que le boulot du héros est de vaincre le méchant par la violence et d'ensuite prendre sa récompense, qui est une femme qui n'a pas d'amis et qui ne parle pas ? 
 Sommes-nous en train de nous imprégner de cette histoire? 
 Vous savez, en tant que parent qui a le privilège d'élever une fille comme vous qui faites la même chose, nous trouvons ce monde et ces statistiques très inquiétants et nous voulons les préparer. 
 Nous avons des outils à notre disposition tels que le "girl power", et nous espérons que ça aidera, mais je me demande, est-ce que le "girl power" va suffire à les protéger si, en même temps, de façon active ou passive, nous entraînons nos fils à maintenir leur "boy power" ? 
 Mon idée est que notre programme TV est un moyen de faire quelque chose de très important, et je m'adresse particulièrement aux pères ici. 
 Je pense que nous devons montrer à nos fils une nouvelle définition de la virilité. 
 La définition de la virilité est déjà en train de se renverser. 
 Vous avez dû lire comment la nouvelle économie renverse les rôles de celui qui gagne de l'argent et celui qui s'occupe de la famille. 
 Tout est chamboulé. 
 Nos fils vont devoir trouver un moyen de s'adapter à ça, à une nouvelle relation avec les autres et je pense que nous devons leur montrer, par l'exemple, à quel point un vrai mec c'est celui qui fait confiance à ses sœurs et les respecte, et veut faire partie de leur équipe, et se dresse contre les vrais méchants, qui sont les hommes qui maltraitent les femmes. 
 Et je pense que notre rôle dans cette programmation TV est de chercher ces films qui passent le test de Bechdel, si on arrive à les trouver, et à chercher les héroïnes qui sont là, qui font preuve de courage, qui rassemblent les gens, et d'inciter nos fils à s'identifier à ces héroïnes et à dire, "Je veux faire partie de leur équipe," parce qu'ils vont faire partie de leur équipe. 
 Quand j'ai demandé à ma fille son personnage préféré de "Star Wars", vous savez ce qu'elle a dit ? 
 Obi-Wan. 
 Obi-Wan Kenobi et Glinda. 
 Qu'ont-ils en commun ? 
 Peut-être qu'il y a plus que la robe scintillante. 
 Je pense que ces personnes sont des experts. 
 A mon avis, ce sont les deux personnes du film qui en savent plus que les autres, et ils aiment partager leurs connaissances avec les autres pour les aider à atteindre leur potentiel. 
 Ce sont des leaders. 
 J'aime ce genre de quête pour ma fille, et j'aime ce genre de quête pour mon fils. 
 Je veux plus de quêtes comme ça. 
 Je veux moins de quêtes où on raconte à mon fils, "Va et bats-toi seul," et plus de quêtes où il voit que c'est son devoir de rejoindre une équipe, peut-être une équipe menée par des femmes, pour aider les autres à devenir meilleurs et être de meilleures personnes, comme le Magicien d'Oz. 
 Merci. 
 J'aimerais vous raconter une histoire à propos d'un gamin d'une petite ville. 
 Je ne connais pas son nom, mais je connais bien son histoire. 
 Il habite dans un petit village du sud de la Somalie. 
 Son village est proche de Mogadiscio. 
 La sécheresse a plongé le petit village dans la pauvreté et l'a mené au bord de la famine. 
 N'espérant plus rien de sa vie là-bas, il quitte son village pour la grande ville, pour Mogadiscio, capitale de la Somalie. 
 Une fois là-bas, il n'y trouve aucune opportunité, aucun travail, aucun débouché. 
 Il finit par s'installer dans un camp de tentes dans la banlieue de Mogadiscio. 
 Une année se passe et toujours rien. 
 Un jour, un homme bien mis s'approche de lui et lui propose de lui offrir le déjeuner, puis le dîner, puis le petit-déjeuner. 
 Il rencontre alors ce groupe de personnes dynamiques qui l'aide à s'en sortir. 
 On lui donne un peu d'argent pour s'acheter de nouveaux vêtements, de l'argent à envoyer à sa famille au pays. 
 On le présente à une jeune femme. 
 Il finit par se marier. 
 Il commence une nouvelle vie. 
 Il a enfin un but dans la vie. 
 Puis un beau jour à Mogadiscio, sous un ciel d'un bleu d'azur, une voiture piégée explose. 
 Le gamin du village qui rêvait de la grande ville était le kamikaze responsable de cet acte, et ce groupe de gens plein de dynamisme c'était al-Shabaab, une organisation terroriste liée au groupe al-Qaeda. 
 Alors, comment se fait-il qu'un petit villageois qui cherche seulement à réussir dans la grande ville finisse par se faire exploser ? 
 Il était en train d'attendre. 
 En train d'attendre une opportunité, en train d'attendre de construire son avenir, en train d'attendre de trouver une issue, et ce fut la première chose qui se présenta. 
 Ce fut la première chose qui le sortit de ce que nous appellerons sa situation d'attente. 
 Et son histoire se répète dans les centres urbains à travers le monde. 
 C'est l'histoire de la jeunesse urbaine, sans emploi et marginalisée, celle qui déclenche des émeutes à Johannesburg, des émeutes à Londres, celle qui tente de s'extraire de cette situation d'attente. 
 Pour les jeunes, la promesse de la grande ville, le rêve de la grande ville est celui des opportunités, du travail, de la richesse, mais les jeunes ne profitent pas de la prospérité de leur ville. 
 Souvent, ce sont les jeunes qui souffrent des taux de chômage les plus élevés. 
 D'ici 2030, trois citadins sur cinq auront moins de 18 ans. 
 Si nous n'impliquons pas les jeunes dans la croissance de nos villes, si nous ne leur fournissons pas des opportunités, cette situation d'attente, cette porte d'accès au terrorisme, à la violence et au crime organisé, sera l'histoire de nos villes. 
 Dans ma ville natale, Mogadiscio, 70% des jeunes souffrent du chômage. 
 70% n'ont pas de travail, ne vont pas à l'école. 
 Ils sont là, à ne rien faire. 
 Je suis retourné à Mogadiscio le mois dernier, et j'ai visité l'Hôpital Madina, l'hôpital où je suis né. 
 Je me souviens être resté debout devant cet hôpital criblé de balles en pensant, et si je n'étais jamais parti ? 
 Si j'avais été forcé de rester dans cette même situation d'attente ? 
 Serais-je devenu un terroriste ? 
 Je ne suis pas vraiment sûr de la réponse. 
 La raison pour laquelle je me trouvais à Mogadiscio ce mois-là était en vérité pour organiser un sommet des jeunes leaders et entrepreneurs. 
 J'ai réuni quelques 90 jeunes leaders somaliens. 
 Nous avons réfléchi ensemble à des solutions aux défis majeurs auxquels leur ville doit faire face. 
 Un des jeunes hommes dans la salle se nommait Aden. 
 Il avait obtenu son diplôme de l'université de Mogadiscio. 
 Mais il n'y avait pas d'emplois, pas d'opportunités. 
 Je me souviens qu'il m'avait dit, que parce qu'il était jeune diplômé, sans emploi et frustré, il représentait la cible parfaite pour être recruté par al-Shabaab et d'autres organisations terroristes. 
 Ils recherchaient des personnes comme lui. 
 Mais son histoire prit un autre tournant. 
 A Mogadiscio, le plus grand obstacle pour aller d'un point A vers un point B c'est les routes. 
 Vingt-trois ans de guerre civile ont complètement détruit le réseau routier, et une motocyclette est le moyen le plus aisé de se déplacer. 
 Aden y a vu une opportunité et l'a saisie. 
 Il a lancé une entreprise de motocyclettes. 
 Il a commencé à louer ces motos à des résidents locaux qui ne pouvaient en temps normal se le permettre. 
 Il a acheté dix motos avec l'aide de sa famille et de ses amis, et son rêve est de s'agrandir en en achetant plusieurs centaines dans les trois années à venir. 
 Qu'est-ce qui fait que cette histoire est différente ? 
 Qu'est-ce qui fait que son histoire est différente ? 
 Je crois que c'est sa capacité à identifier et à saisir une nouvelle opportunité. 
 C'est l'esprit d'entreprenariat, et je pense que l'entreprenariat peut être le remède le plus puissant contre la situation d'attente. 
 Il donne aux jeunes les moyens d'être les créateurs de ces mêmes opportunités qu'ils recherchent si désespérément. 
 Et on peut former les jeunes à devenirs des entrepreneurs. 
 Je vais vous raconter l'histoire d'un autre jeune homme qui a assisté à une de mes réunions, Mohamed Mohamoud, un fleuriste. 
 Il m'aidait à former certains jeunes présents au sommet de l'entreprenariat à faire preuve d'un esprit novateur et apprendre à créer une culture d'entreprenariat. 
 En fait, il est le premier fleuriste que Mogadiscio ait connu en plus de 22 ans, et jusqu'à tout récemment, jusqu'à l'arrivée de Mohamed, si vous vouliez des fleurs à votre mariage, il fallait utiliser des bouquets en plastique expédiés de l'étranger. 
 Si vous demandiez à quelqu'un « Qu'elle est la dernière fois où vous avez vu des fleurs fraîches ? » pour beaucoup de ceux ayant connu la guerre civile, la réponse serait « Jamais. » 
 Alors Mohamed vit là une opportunité. 
 Il fonda une société d'aménagement du paysage et de composition florale. 
 Il établit une ferme à l'extérieur de Mogadiscio, où il fit pousser des tulipes et des fleurs de lys, qui, selon lui, pourraient résister au dur climat de Mogadiscio. 
 Et il commença à livrer des fleurs aux mariages, à aménager des jardins dans les maisons et les sites commerciaux à travers la ville, et à présent il travaille sur le projet du premier jardin public de Mogadiscio en 22 ans. 
 Il n'y a pas de jardin public à Mogadiscio. 
 Il veut donc créer un espace où les familles et les jeunes pourront se retrouver, et, comme il dit, humer le parfum de ces roses proverbiales. 
 Au fait, il ne cultive pas de roses car elles ont besoin de beaucoup trop d'eau. 
 La première étape est donc d'inspirer les jeunes, et dans cette salle, la présence de Mohamed a réellement eu un profond impact sur les jeunes. 
 Ils n'avaient jamais vraiment pensé à monter leur propre affaire. 
 Ils avaient pensé à travailler pour une ONG, à travailler pour le gouvernement, mais son histoire, son innovation, a vraiment eu un fort impact sur eux. 
 Il les a forcé à regarder leur ville comme une source d'opportunités. 
 Il leur a permis de croire en leur potentiel d'entrepreneurs, en leur pouvoir de changer les choses. 
 A la fin de la journée, ils étaient en mesure de proposer des solutions innovantes à certains des défis majeurs auxquels leur ville est confrontée. 
 Ils ont trouvé des solutions entreprenariales aux problèmes locaux. 
 Ainsi, inspirer les jeunes et créer une culture d'entreprenariat représente vraiment un grand pas, mais les jeunes ont besoin de capitaux pour concrétiser leurs idées. 
 Ils ont besoin de conseillers et de mentors pour les guider dans le développement et le lancement de leurs projets. 
 Donnez aux jeunes les ressources dont ils ont besoin, accordez-leur le soutien nécessaire pour passer de l'idée à la création, et vous aurez créé un catalyseur à la croissance urbaine. 
 Selon moi, l'entreprenariat est plus que le simple fait de monter une affaire. 
 C'est avoir un impact sur la société. 
 Mohamed ne vend pas simplement des fleurs. 
 Il vend aussi de l'espoir. 
 Son Peace Park comme il l'appelle, une fois achevé, va véritablement transformer le regard des gens sur leur ville. 
 Aden a engagé des gosses de la rue pour l'aider à louer et entretenir les motos. 
 Il leur a ainsi donné l'occasion d'échapper à la paralysie de la situation d'attente. 
 Ces jeunes entrepreneurs ont un immense impact sur leur villes. 
 Ma suggestion est donc, transformez les jeunes en entrepreneurs, incubez et nourrissez leur capacité d'innovation inhérente, et vous aurez plus d'histoires de fleurs et de Peace Parks que de voitures piégées et de situations d'attente. 
 Je vous remercie. 
 Quand j'étais enfant, j'ai grandi dans le Maine, j'aimais beaucoup chercher des dollars des sables sur les plages du Maine, parce que mes parents me disaient que ça me porterait chance. 
 Vous savez, ces coquillages sont difficiles à trouver. 
 Ils sont recouverts de sable. Ils sont difficiles à repérer. 
 Mais au fil du temps, je me suis habituée à les chercher. 
 J'ai commencé à reconnaître des formes et des modèles qui m'aidaient à les rassembler. 
 Ça a évolué en une passion pour la découverte, un amour pour le passé et l'archéologie. 
 Finalement, quand j'ai commencé à étudier l'égyptologie, je me suis rendue compte que voir à l'œil nu n'était pas suffisant. 
 Parce que, d'un coup en Egypte, ma minuscule plage du Maine s'était transformée en une plage d'environ 1300 kilomètres de long près du Nil, et mes dollars des sables avaient la taille de villes. 
 C'est ce qui m'a vraiment amenée à utiliser l'imagerie satellite. 
 Pour pouvoir tracer le passé, je savais qu'il me faudrait voir les choses autrement. 
 Je veux vous montrer comment l'on voit différemment grâce à l'infrarouge. 
 Ce site, situé à l'est du Delta égyptien, s'appelle Bendix. 
 À vue d'œil, le site est marron, mais sous infrarouge et après traitement avec des couleurs artificielles, le site apparaît soudain en rose vif. 
 Ce que vous voyez sont en fait les transformations chimiques du paysage causées par les matériaux de construction et l'activité des égyptiens antiques. 
 Ce que je veux partager avec vous aujourd'hui c'est la manière dont des données satellite ont servi à retrouver une ville égyptienne antique, appelée Itjtawy, portée disparue durant des milliers d'années. 
 Itjtawi a été la capitale de l'Égypte antique pendant plus de quatre cent ans, à une époque appelée le Moyen Empire et datant de quatre mille ans. 
 Cet endroit se situe dans la ville de Faiyum en Égypte et il est très important parce qu'au Moyen Empire, une grande renaissance avait transformé l'art, l'architecture et la religion de l'Égypte antique. 
 Les Égyptologues avaient toujours présumé qu'Itjtawy se trouvait quelque part entre les pyramides des deux rois l'ayant construite, comme l'indiquent les cercles rouges, quelque part au sein de cet immense lit d'inondation. 
 Cette zone est vaste, elle mesure environ 6,5 kilomètres sur 5. 
 Le Nil s'écoulait tout près de la ville d'Itjtawy, et à mesure qu'il évoluait, changeait et se déplaçait vers l'est, il a fini par recouvrir la ville. 
 Comment retrouver une ville engloutie sous un vaste paysage ? 
 Essayer au hasard équivaudrait à chercher une aiguille dans une botte de foin, les yeux bandés et des gants de baseball aux mains. 
 Ce qu'on a fait c'est qu'on a utilisé les données topographiques de la NASA pour établir une carte du site; les différences sont très subtiles. 
 On a réussi à remonter aux origines de l'écoulement du Nil 
 et ce qui est encore plus intéressant, c'est que vous pouvez voir en détail cette zone légèrement surélevée et délimitée par ce cercle ; nous avons pensé que cela pourrait bien être l'emplacement de la ville d'Itjtawy. 
 Avec des scientifiques Égyptiens, nous avons entrepris le carottage, que vous voyez ici. 
 Quand je dis carottage, c'est comme le carottage de glace, or on ne cherchait pas de couches témoignant du changement climatique mais de l'occupation humaine. 
 À cinq mètres de profondeur, sous une épaisse couche de boue, se trouvait une dense couche de poterie. 
 Ceci démontre qu'à l'emplacement probable d'Itjtawy, à cinq mètres de profondeur, des couches témoignent de l'occupation humaine durant plusieurs centaines d'années et datent du Moyen Empire, exactement comme on l'avait supposé. 
 On a aussi trouvé des pierres taillées, de la cornaline, du quartz, de l'agate, ce qui montrait qu'un atelier de bijoutier se trouvait ici. 
 À première vue, ça ne saute pas aux yeux, mais quand vous pensez aux pierres les plus utilisées en matière de bijoux à l'époque du Moyen Empire, c'étaient bien celles-là. 
 Donc nous avons ici une dense couche d'occupation humaine datant du Moyen Empire. 
 On a aussi la preuve de l'existence d'un atelier de bijouterie de luxe démontrant que la ville qui se trouvait ici devait être très importante. 
 On ne sait pas encore si c'était bien Itjtawy, mais on compte prochainement revenir sur les lieux pour en dresser le plan. 
 Ce qui est plus important encore, c'est que nous disposons de fonds pour apprendre aux jeunes Égyptiens à manier la technologie satellitaire pour qu'ils puissent également contribuer aux grandes découvertes. 
 Je conclue donc avec ma citation favorite du Moyen Empire, probablement écrite à Itjtawy il y a quatre mille ans. 
 « Le partage du savoir est la meilleure des vocations. 
 Il n'y a rien de comparable sur terre. » 
 Il s'avère que TED n'a pas été fondé en 1984 de notre ère. 
 La création d'idées a en fait commencé en 1984 avant J.-C dans une ville égarée pour quelque temps et retrouvée d'en haut. 
 Cela met surement en perspective la découverte des coquillages sur le rivage. 
 Merci beaucoup. 
 Merci. 
 Grandir à Taiwan en tant que fille d'une calligraphe, un des moments que je chéris le plus c'est ma mère me montrant la beauté et la forme des caractères chinois. 
 Depuis, j'ai toujours été fascinée par cette langue incroyable. 
 Mais pour un étranger, ça semble être aussi impénétrable que la Grande Muraille de Chine. 
 Depuis quelques années, je me suis demandé si je pouvais abattre ce mur, pour que n'importe qui, qui souhaiterait comprendre et apprécier la beauté de cette langue sophistiquée puisse le faire. 
 J'ai commencé à réfléchir à l'utilité d'une méthode nouvelle et rapide d'apprendre le chinois. 
 Depuis que j'ai cinq ans, j'ai appris à dessiner chaque trait pour chaque caractère dans l'ordre. 
 J'apprenais de nouveaux caractères tous les jours pendant les 15 années qui ont suivi. 
 Puisque nous n'avons que cinq minutes, il faudrait faire simple et rapide. 
 Un érudit Chinois comprendrait 20 000 caractères. 
 On n'en a besoin que de 1000 pour la langue courante. 
 Les 200 premiers permettent de comprendre 40% de la littérature de base -- assez pour lire les signes de la route, le menu des restaurants, pour comprendre l'idée de base des sites web ou des journaux. 
 Aujourd'hui je vais commencer avec huit caractères pour vous montrer comment marche la méthode. 
 Vous êtes prêts ? 
 Ouvrez la bouche aussi grand que possible jusqu'à ce qu'elle soit carrée. 
 Vous avez une bouche. 
 Voici une personne qui se promène. 
 Personne. 
 Si la forme du feu est une personne avec deux bras de chaque côté, comme si elle hurlait frénétiquement, «  Aidez-moi ! Je prends feu ! » -- Le symbole vient de la forme d'une flamme, mais j'aime le voir comme ça. C'est comme vous le voulez. 
 Ceci est un arbre. 
 Arbre. 
 Ceci est une montagne. 
 Le soleil. 
 La lune. 
 Le symbole de la porte ressemble à une porte de saloon du Far West. 
 J'appelle ces huit caractères des radicaux. 
 Ce sont les briques pour créer plus de caractères. 
 Une personne. 
 Si quelqu'un marche derrière, ça veut dire « suivre ». 
 Comme le veut le dicton, deux c'est bien, trois c'est une foule. 
 Si une personne ouvre grand les bras, alors cette personne dit, « C'était grand comme ça. » 
 Si la personne est dans la bouche, c'est qu'elle est piégée. 
 C'est un prisonnier, comme Jonah dans la baleine. 
 Un arbre c'est un arbre. Deux arbres, c'est un bois. 
 Trois arbres, nous avons une forêt. 
 Une planche sous l'arbre, et nous avons la fondation. 
 Une bouche au-dessus de l'arbre, et c'est « stupide ». 
 Facile à mémoriser, puisque parler à un arbre est assez stupide. 
 Vous vous souvenez du feu ? 
 Deux feux ensemble, et il fait très chaud. 
 Trois feux ensemble, c'est beaucoup de flammes. 
 Mettez le feu sous les deux arbres, et il brûle. 
 Pour nous, le soleil est source de prospérité. 
 Deux soleils ensemble, prospérité. 
 Trois soleils, c'est des étincelles. 
 Le soleil et la lune ensemble, c'est la brillance. 
 Ça veut aussi dire demain, après un jour et une nuit. 
 Le soleil se lève au-dessus de l'horizon. L'aube. 
 Une porte. Une planche dans la porte, c'est un verrou. 
 Une bouche dans la porte, c'est poser des questions. 
 Toc, toc. Quelqu'un est là ? 
 Cette personne se faufile dehors, se sauve, s'échappe. 
 A gauche, on a une femme. 
 Deux femmes ensemble, c'est une dispute. 
 Trois femmes ensemble, attention, c'est l'adultère. 
 Donc nous avons vu presque 30 caractères. 
 En utilisant cette méthode, les huit premiers radicaux vous permettent d'en construire 32. 
 Les huit prochains caractères en construiront 32 de plus. 
 Donc avec très peu d'effort, vous pourrez apprendre 200 caractères, comme un enfant Chinois de 8 ans. 
 Donc après les caractères, nous en construisons des phrases. 
 Par exemple, la montagne et le feu ensemble, nous avons un feu de montagne. C'est un volcan. 
 Nous savons que le Japon est le pays du soleil levant. 
 C'est un soleil placé avec l'origine, car le Japon est à l'Est de la Chine. 
 Donc un soleil, avec son origine, nous avons le Japon. 
 Une personne derrière le Japon, qu'avons-nous ? 
 Un Japonais. 
 Le caractère sur la gauche c'est deux montagnes l'une au-dessus de l'autre. 
 Dans l'ancienne Chine, ça voulait dire exil, parce que les empereurs Chinois mettaient leurs ennemis en exil au-delà des montagnes. 
 Aujourd'hui, l'exil veut dire sortir. 
 Une bouche qui indique où sortir est une sortie. 
 Ça c'est une diapo qui me rappelle que je dois arrêter de parler et descendre de la scène. Merci. 
